1185;ÅLAND ISLANDS;ÎLES D'ÅLAND;ÅLAND ;ISOLE ÅLAND;ÅLAND;オーランド諸島;ÅLAND ISLANDS;ÅLAND ISLANDS;ÅLAND ISLANDS;ÅLAND ISLANDS;ILHAS ÂLAND;ÅLAND;АЛАНДСКИЕ ОСТРОВА;ΝΗΣΟΙ ΩΛΑΝΤ;ÅLAND;ÅLAND;ILHAS ALAND;ÅLAND ADALARI;ÅLAND ISLANDS;ÅLAND ISLANDS;;
1165;ALBANIA;ALBANIE;ALBANIEN;ALBANIA;ALBANIA;アルバニア;ALBANIA;ALBANIA;ALBANIA;ALBANIA;ALBÂNIA;ALBANIA;АЛБАНИЯ;ΑΛΒΑΝΙΑ;ALBANIEN;ALBANIË;ALBÂNIA;ARNAVUTLUK;ALBANIA;ALBANIA;Albanian;_alb
1166;ANDORRA;ANDORRE;ANDORRA;ANDORRA;ANDORRA;アンドラ;ANDORRA;ANDORRA;ANDORRA;ANDORRA;ANDORRA;ANDORRA;АНДОРРА;ΑΝΔΟΡΑ;ANDORRA;ANDORRA;ANDORRA;ANDORA;ANDORRA;ANDORRA;Andorran;_and
1167;ARMENIA;ARMÉNIE;ARMENIEN;ARMENIA;ARMENIA;アルメニア;ARMENIA;ARMENIA;ARMENIA;ARMENIA;ARMÉNIA;ARMENIA;АРМЕНИЯ;ΑΡΜΕΝΙΑ;ARMENIEN;ARMENIË;ARMÊNIA;ERMENİSTAN;ARMENIA;ARMENIA;Armenian;_arm
21;AUSTRIA;AUTRICHE;ÖSTERREICH;AUSTRIA;AUSTRIA;オーストリア;AUSTRIA;AUSTRIA;AUSTRIA;AUSTRIA;ÁUSTRIA;AUSTRIA;АВСТРИЯ;ΑΥΣΤΡΙΑ;ÖSTERRIKE;OOSTENRIJK;ÁUSTRIA;AVUSTURYA;AUSTRIA;AUSTRIA;Austrian;_aut
1168;AZERBAIJAN;AZERBAÏDJAN;ASERBAIDSCHAN;AZERBAIGIAN;AZERBAIYÁN;アゼルバイジャン;AZERBAIJAN;AZERBAIJAN;AZERBAIJAN;AZERBAIJAN;AZERBAIJÃO;AZERBAIYÁN;АЗЕРБАЙДЖАН;ΑΖΕΡΜΠΑΙΤΖΑΝ;AZERBAJDZJAN;AZERBEIDZJAN;AZERBAIJÃO;AZERBAYCAN;AZERBAIJAN;AZERBAIJAN;Azeri;_aze
1169;BELARUS;BIÉLORUSSIE;WEISSRUSSLAND;BIELORUSSIA;BIELORRUSIA;ベラルーシ;BELARUS;BELARUS;BELARUS;BELARUS;BIELORRÚSSIA;BIELORRUSIA;БЕЛОРУССИЯ;ΛΕΥΚΟΡΩΣΙΑ;VITRYSSLAND;WIT-RUSLAND;BIELORRÚSSIA;BEYAZ RUSYA;BELARUS;BELARUS;Belarusian;_blr
9;BELGIUM;BELGIQUE;BELGIEN;BELGIO;BÉLGICA;ベルギー;BELGIUM;BELGIUM;BELGIUM;BELGIUM;BÉLGICA;BÉLGICA;БЕЛЬГИЯ;ΒΕΛΓΙΟ;BELGIEN;BELGIË;BÉLGICA;BELÇİKA;BELGIUM;BELGIUM;Belgian;_bel
1170;BOSNIA AND HERZEGOVINA;BOSNIE-HERZÉGOVINE;BOSNIEN UND HERZEGOWINA;BOSNIA-ERZEGOVINA;BOSNIA-HERZEGOVINA;ボスニア ヘルツェゴビナ;BOSNIA AND HERZEGOVINA;BOSNIA AND HERZEGOVINA;BOSNIA AND HERZEGOVINA;BOSNIA AND HERZEGOVINA;BÓSNIA E HERZEGOVINA;BOSNIA-HERZEGOVINA;БОСНИЯ И ГЕРЦЕГОВИНА;ΒΟΖΝΙΑ - ΕΡΖΕΓΟΒΙΝΗ;BOSNIEN OCH HERCEGOVINA;BOSNIË-HERZEGOVINA;BÓSNIA-HERZEGÓVINA;BOSNA HERSEK;BOSNIA AND HERZEGOVINA;BOSNIA AND HERZEGOVINA;Bosnian;_bih
27;BULGARIA;BULGARIE;BULGARIEN;BULGARIA;BULGARIA;ブルガリア;BULGARIA;BULGARIA;BULGARIA;BULGARIA;BULGÁRIA;BULGARIA;БОЛГАРИЯ;ΒΟΥΛΓΑΡΙΑ;BULGARIEN;BULGARIJE;BULGÁRIA;BULGARİSTAN;BULGARIA;BULGARIA;Bulgarian;_bul
24;CROATIA;CROATIE;KROATIEN;CROAZIA;CROACIA;クロアチア;CROATIA;CROATIA;CROATIA;CROATIA;CROÁCIA;CROACIA;ХОРВАТИЯ;ΚΡΟΑΤΙΑ;KROATIEN;KROATIË;CROÁCIA;HIRVATİSTAN;CROATIA;CROATIA;Croatian;_cro
1171;CYPRUS;CHYPRE;ZYPERN;CIPRO;CHIPRE;キプロス;CYPRUS;CYPRUS;CYPRUS;CYPRUS;CHIPRE;CHIPRE;КИПР;ΚΥΠΡΟΣ;CYPERN;CYPRUS;CHIPRE;KIBRIS RUM KESİMİ;CYPRUS;CYPRUS;Cypriot;_cyp
13;CZECH REPUBLIC;RÉPUBLIQUE TCHÈQUE;TSCHECHIEN;REPUBBLICA CECA;REPÚBLICA CHECA;チェコ;CZECH REPUBLIC;CZECH REPUBLIC;CZECH REPUBLIC;CZECH REPUBLIC;REPÚBLICA CHECA;REPÚBLICA CHECA;ЧЕХИЯ;ΤΣΕΧΙΑ;TJECKIEN;TSJECHISCHE REPUBLIEK;REPÚBLICA TCHECA;ÇEK CUMHURİYETİ;CZECH REPUBLIC;CZECH REPUBLIC;Czech;_cze
15;DENMARK;DANEMARK;DÄNEMARK;DANIMARCA;DINAMARCA;デンマーク;DENMARK;DENMARK;DENMARK;DENMARK;DINAMARCA;DINAMARCA;ДАНИЯ;ΔΑΝΙΑ;DANMARK;DENEMARKEN;DINAMARCA;DANİMARKA;DENMARK;DENMARK;Danish;_den
5;ENGLAND;ANGLETERRE;ENGLAND;INGHILTERRA;INGLATERRA;イングランド;ENGLAND;ENGLAND;ENGLAND;ENGLAND;INGLATERRA;INGLATERRA;АНГЛИЯ;ΑΓΓΛΙΑ;ENGLAND;ENGELAND;INGLATERRA;İNGİLTERE;ENGLAND;ENGLAND;English;_eng
1172;ESTONIA;ESTONIE;ESTLAND;ESTONIA;ESTONIA;エストニア;ESTONIA;ESTONIA;ESTONIA;ESTONIA;ESTÓNIA;ESTONIA;ЭСТОНИЯ;ΕΣΘΟΝΙΑ;ESTLAND;ESTLAND;ESTÔNIA;ESTONYA;ESTONIA;ESTONIA;Estonian;_est
1173;FAROE ISLANDS;ÎLES FÉROÉ;FÄRÖER-INSELN;ISOLE FAROE;ISLAS FEROE;フェロー諸島;FAROE ISLANDS;FAROE ISLANDS;FAROE ISLANDS;FAROE ISLANDS;ILHAS FEROE;ISLAS FEROE;ФАРЕРСКИЕ ОСТРОВА;ΝΗΣΟΙ ΦΕΡΟΕΣ;FÄRÖARNA;FAERÖER;ILHAS FAROÉ;FAROE ADALARI;FAROE ISLANDS;FAROE ISLANDS;Faroese;_fro
18;FINLAND;FINLANDE;FINNLAND;FINLANDIA;FINLANDIA;フィンランド;FINLAND;FINLAND;FINLAND;FINLAND;FINLÂNDIA;FINLANDIA;ФИНЛЯНДИЯ;ΦΙΝΛΑΝΔΙΑ;FINLAND;FINLAND;FINLÂNDIA;FİNLANDİYA;FINLAND;FINLAND;Finnish;_fin
8;FRANCE;FRANCE;FRANKREICH;FRANCIA;FRANCIA;フランス;FRANCE;FRANCE;FRANCE;FRANCE;FRANÇA;FRANCIA;ФРАНЦИЯ;ΓΑΛΛΙΑ;FRANKRIKE;FRANKRIJK;FRANÇA;FRANSA;FRANCE;FRANCE;French;_fra
1174;GEORGIA;GÉORGIE;GEORGIEN;GEORGIA;GEORGIA;グルジア;GEORGIA;GEORGIA;GEORGIA;GEORGIA;GEÓRGIA;GEORGIA;ГРУЗИЯ;ΓΕΩΡΓΙΑ;GEORGIEN;GEORGIË;GEÓRGIA;GÜRCİSTAN;GEORGIA;GEORGIA;Georgian;_geo
14;GERMANY;ALLEMAGNE;DEUTSCHLAND;GERMANIA;ALEMANIA;ドイツ;GERMANY;GERMANY;GERMANY;GERMANY;ALEMANHA;ALEMANIA;ГЕРМАНИЯ;ΓΕΡΜΑΝΙΑ;TYSKLAND;DUITSLAND;ALEMANHA;ALMANYA;GERMANY;GERMANY;German;_ger
1188;GIBRALTAR;GIBRALTAR;GIBRALTAR;GIBILTERRA;GIBRALTAR;ジブラルタル;GIBRALTAR;GIBRALTAR;GIBRALTAR;GIBRALTAR;GIBRALTAR;GIBRALTAR;ГИБРАЛТАР;ΓΙΒΡΑΛΤΑΡ;GIBRALTAR;GIBRALTAR;GIBRALTAR;CEBELİTARIK;GIBRALTAR;GIBRALTAR;Gibraltarian;
28;GREECE;GRÈCE;GRIECHENLAND;GRECIA;GRECIA;ギリシャ;GREECE;GREECE;GREECE;GREECE;GRÉCIA;GRECIA;ГРЕЦИЯ;ΕΛΛΑΣ;GREKLAND;GRIEKENLAND;GRÉCIA;YUNANİSTAN;GREECE;GREECE;Greek;_gre
1190;GUERNSEY;GUERNESEY;GUERNSEY;GUERNSEY;GUERNSEY;ガーンジー島;GUERNSEY;GUERNSEY;GUERNSEY;GUERNSEY;GUERNSEY;GUERNSEY;ГЕРНСИ;ΓΚΕΡΝΣΕΪ;GUERNSEY;GUERNSEY;GUERNSEY;GUERNSEY;GUERNSEY;GUERNSEY;Guernseian;
22;HUNGARY;HONGRIE;UNGARN;UNGHERIA;HUNGRÍA;ハンガリー;HUNGARY;HUNGARY;HUNGARY;HUNGARY;HUNGRIA;HUNGRÍA;ВЕНГРИЯ;ΟΥΓΓΑΡΙΑ;UNGERN;HONGARIJE;HUNGRIA;MACARİSTAN;HUNGARY;HUNGARY;Hungarian;_hun
1175;ICELAND;ISLANDE;ISLAND;ISLANDA;ISLANDIA;アイスランド;ICELAND;ICELAND;ICELAND;ICELAND;ISLÂNDIA;ISLANDIA;ИСЛАНДИЯ;ΙΣΛΑΝΔΙΑ;ISLAND;IJSLAND;ISLÂNDIA;İZLANDA;ICELAND;ICELAND;Icelander;_isl
1;IRELAND;IRLANDE;IRLAND;IRLANDA;IRLANDA;アイルランド;IRELAND;IRELAND;IRELAND;IRELAND;IRLANDA;IRLANDA;ИРЛАНДИЯ;ΙΡΛΑΝΔΙΑ;IRLAND;IERLAND;IRLANDA;İRLANDA;IRELAND;IRELAND;Irish;
1191;ISLE OF MAN;ÎLE DE MAN;ISLE OF MAN;ISOLA DI MAN;ISLA DE MAN;マン島;ISLE OF MAN;ISLE OF MAN;ISLE OF MAN;ISLE OF MAN;ILHA DE MAN;ISLA DE MAN;ОСТРОВ МЭН;ΝΗΣΟΣ ΜΑΝ;ISLE OF MAN;EILAND MAN;ILHA DE MAN;MAN ADASI;ISLE OF MAN;ISLE OF MAN;;
1164;ISRAEL;ISRAËL;ISRAEL;ISRAELE;ISRAEL;イスラエル;ISRAEL;ISRAEL;ISRAEL;ISRAEL;ISRAEL;ISRAEL;ИЗРАИЛЬ;ΙΣΡΑΗΛ;ISRAEL;ISRAËL;ISRAEL;İSRAİL;ISRAEL;ISRAEL;Israeli;_isr
12;ITALY;ITALIE;ITALIEN;ITALIA;ITALIA;イタリア;ITALY;ITALY;ITALY;ITALY;ITÁLIA;ITALIA;ИТАЛИЯ;ΙΤΑΛΙΑ;ITALIEN;ITALIË;ITÁLIA;İTALYA;ITALY;ITALY;Italian;_ita
1192;JERSEY;JERSEY;JERSEY;JERSEY;JERSEY;ジャージー島;JERSEY;JERSEY;JERSEY;JERSEY;JERSEY;JERSEY;ДЖЕРСИ;ΥΕΡΣΕΗ;JERSEY;JERSEY;JERSEY;JERSEY;JERSEY;JERSEY;;
1176;KAZAKHSTAN;KAZAKHSTAN;KASACHSTAN;KAZAKISTAN;KAZAJISTÁN;カザフスタン;KAZAKHSTAN;KAZAKHSTAN;KAZAKHSTAN;KAZAKHSTAN;CAZAQUISTÃO;KAZAJISTÁN;КАЗАХСТАН;ΚΑΖΑΚΣΤΑΝ;KAZAKSTAN;KAZACHSTAN;CAZAQUISTÃO;KAZAKİSTAN;KAZAKHSTAN;KAZAKHSTAN;Kazakh;_kaz
2510;KOSOVO;KOSOVO;KOSOVO;KOSOVO;KOSOVO;コソボ;KOSOVO;KOSOVO;KOSOVO;KOSOVO;KOSOVO;KOSOVO;КОСОВО;ΚΟΣΟΒΟ;KOSOVO;KOSOVO;KOSOVO;KOSOVA;KOSOVO;KOSOVO;;
59;LATVIA;LETTONIE;LETTLAND;LETTONIA;LETONIA;ラトビア;LATVIA;LATVIA;LATVIA;LATVIA;LETÓNIA;LETONIA;ЛАТВИЯ;ΛΕΤΤΟΝΙΑ;LETTLAND;LETLAND;LETÔNIA;LETONYA;LATVIA;LATVIA;Latvian;_lva
1177;LIECHTENSTEIN;LIECHTENSTEIN;LIECHTENSTEIN;LIECHTENSTEIN;LIECHTENSTEIN;リヒテンシュタイン;LIECHTENSTEIN;LIECHTENSTEIN;LIECHTENSTEIN;LIECHTENSTEIN;LIECHTENSTEIN;LIECHTENSTEIN;ЛИХТЕНШТЕЙН;ΛΙΧΤΕΝΣΤΑΙΝ;LIECHTENSTEIN;LIECHTENSTEIN;LIECHTENSTEIN;LİHTENŞTAYN;LIECHTENSTEIN;LIECHTENSTEIN;Liechtensteinian;_lie
1178;LITHUANIA;LITUANIE;LITAUEN;LITUANIA;LITUANIA;リトアニア;LITHUANIA;LITHUANIA;LITHUANIA;LITHUANIA;LITUÂNIA;LITUANIA;ЛИТВА;ΛΙΘΟΥΑΝΙΑ;LITAUEN;LITOUWEN;LITUÂNIA;LİTVANYA;LITHUANIA;LITHUANIA;Lithuanian;_ltu
1179;LUXEMBOURG;LUXEMBOURG;LUXEMBURG;LUSSEMBURGO;LUXEMBURGO;ルクセンブルク;LUXEMBOURG;LUXEMBOURG;LUXEMBOURG;LUXEMBOURG;LUXEMBURGO;LUXEMBURGO;ЛЮКСЕМБУРГ;ΛΟΥΞΕΜΒΟΥΡΓΟ;LUXEMBURG;LUXEMBURG;LUXEMBURGO;LÜKSEMBURG;LUXEMBOURG;LUXEMBOURG;Luxembourger;_lux
1180;MACEDONIA;MACÉDOINE;MAZEDONIEN;MACEDONIA;MACEDONIA;マケドニア;MACEDONIA;MACEDONIA;MACEDONIA;MACEDONIA;MACEDÓNIA;MACEDONIA;МАКЕДОНИЯ;Π.Γ.Δ.Μ.;MAKEDONIEN;MACEDONIË;MACEDÔNIA;MAKEDONYA;MACEDONIA;MACEDONIA;Macedonian;_mkd
1181;MALTA;MALTE;MALTA;MALTA;MALTA;マルタ;MALTA;MALTA;MALTA;MALTA;MALTA;MALTA;МАЛЬТА;ΜΑΛΤΑ;MALTA;MALTA;MALTA;MALTA;MALTA;MALTA;Maltese;_mlt
1182;MOLDOVA;MOLDAVIE;MOLDAWIEN;MOLDAVIA;MOLDAVIA;モルドバ;MOLDOVA;MOLDOVA;MOLDOVA;MOLDOVA;MOLDÁVIA;MOLDAVIA;МОЛДОВА;ΜΟΛΔΑΒΙΑ;MOLDAVIEN;MOLDAVIË;MOLDÁVIA;MOLDOVA;MOLDOVA;MOLDOVA;Moldovan;_mda
1193;MONACO;MONACO;MONACO;MONACO;MÓNACO;モナコ;MONACO;MONACO;MONACO;MONACO;MÓNACO;MÓNACO;МОНАКО;ΜΟΝΑΚΟ;MONACO;MONACO;MÔNACO;MONAKO;MONACO;MONACO;;
1551;MONTENEGRO;MONTÉNÉGRO;MONTENEGRO;MONTENEGRO;MONTENEGRO;モンテネグロ;MONTENEGRO;MONTENEGRO;MONTENEGRO;MONTENEGRO;MONTENEGRO;MONTENEGRO;ЧЕРНОГОРИЯ;ΜΑΥΡΟΒΟΥΝΙΟ;MONTENEGRO;MONTENEGRO;MONTENEGRO;KARADAĞ;MONTENEGRO;MONTENEGRO;Montenegrin;_mne
10;NETHERLANDS;PAYS-BAS;NIEDERLANDE;OLANDA;PAÍSES BAJOS;オランダ;NETHERLANDS;NETHERLANDS;NETHERLANDS;NETHERLANDS;HOLANDA;HOLANDA;НИДЕРЛАНДЫ;ΟΛΛΑΝΔΙΑ;HOLLAND;NEDERLAND;HOLANDA;HOLLANDA;NETHERLANDS;NETHERLANDS;Dutch;_ned
2;NORTHERN IRELAND;IRLANDE DU NORD;NORDIRLAND;IRLANDA DEL NORD;IRLANDA DEL NORTE;北アイルランド;NORTHERN IRELAND;NORTHERN IRELAND;NORTHERN IRELAND;NORTHERN IRELAND;IRLANDA DO NORTE;IRLANDA DEL NORTE;СЕВЕРНАЯ ИРЛАНДИЯ;ΒΟΡΕΙΑ ΙΡΛΑΝΔΙΑ;NORDIRLAND;NOORD-IERLAND;IRLANDA DO NORTE;KUZEY İRLANDA;NORTHERN IRELAND;NORTHERN IRELAND;Northern Irish;_nir
16;NORWAY;NORVÈGE;NORWEGEN;NORVEGIA;NORUEGA;ノルウェー;NORWAY;NORWAY;NORWAY;NORWAY;NORUEGA;NORUEGA;НОРВЕГИЯ;ΝΟΡΒΗΓΙΑ;NORGE;NOORWEGEN;NORUEGA;NORVEÇ;NORWAY;NORWAY;Norwegian;_nor
19;POLAND;POLOGNE;POLEN;POLONIA;POLONIA;ポーランド;POLAND;POLAND;POLAND;POLAND;POLÓNIA;POLONIA;ПОЛЬША;ΠΟΛΩΝΙΑ;POLEN;POLEN;POLÔNIA;POLONYA;POLAND;POLAND;Polish;_pol
6;PORTUGAL;PORTUGAL;PORTUGAL;PORTOGALLO;PORTUGAL;ポルトガル;PORTUGAL;PORTUGAL;PORTUGAL;PORTUGAL;PORTUGAL;PORTUGAL;ПОРТУГАЛИЯ;ΠΟΡΤΟΓΑΛΙΑ;PORTUGAL;PORTUGAL;PORTUGAL;PORTEKİZ;PORTUGAL;PORTUGAL;Portuguese;_por
26;ROMANIA;ROUMANIE;RUMÄNIEN;ROMANIA;RUMANÍA;ルーマニア;ROMANIA;ROMANIA;ROMANIA;ROMANIA;ROMÉNIA;RUMANÍA;РУМЫНИЯ;ΡΟΥΜΑΝΙΑ;RUMÄNIEN;ROEMENIË;ROMÊNIA;ROMANYA;ROMANIA;ROMANIA;Romanian;_rou
31;RUSSIA;RUSSIE;RUSSLAND;RUSSIA;RUSIA;ロシア;RUSSIA;RUSSIA;RUSSIA;RUSSIA;RÚSSIA;RUSIA;РОССИЯ;ΡΩΣΙΑ;RYSSLAND;RUSLAND;RÚSSIA;RUSYA;RUSSIA;RUSSIA;Russian;_rus
1183;SAN MARINO;SAINT-MARIN;SAN MARINO;SAN MARINO;SAN MARINO;サンマリノ;SAN MARINO;SAN MARINO;SAN MARINO;SAN MARINO;SÃO MARINHO;SAN MARINO;САН-МАРИНО;ΣΑΝ ΜΑΡΙΝΟ;SAN MARINO;SAN MARINO;SÃO MARINHO;SAN MARİNO;SAN MARINO;SAN MARINO;Sammarinese;_smr
3;SCOTLAND;ÉCOSSE;SCHOTTLAND;SCOZIA;ESCOCIA;スコットランド;SCOTLAND;SCOTLAND;SCOTLAND;SCOTLAND;ESCÓCIA;ESCOCIA;ШОТЛАНДИЯ;ΣΚΩΤΙΑ;SKOTTLAND;SCHOTLAND;ESCÓCIA;İSKOÇYA;SCOTLAND;SCOTLAND;Scottish;_sco
1550;SERBIA;SERBIE;SERBIEN;SERBIA;SERBIA;セルビア;SERBIA;SERBIA;SERBIA;SERBIA;SÉRVIA;SERBIA;СЕРБИЯ;ΣΕΡΒΙΑ;SERBIEN;SERVIË;SÉRVIA;SIRBİSTAN;SERBIA;SERBIA;Serbian;_srb
20;SLOVAKIA;SLOVAQUIE;SLOWAKEI;SLOVACCHIA;ESLOVAQUIA;スロバキア;SLOVAKIA;SLOVAKIA;SLOVAKIA;SLOVAKIA;ESLOVÁQUIA;ESLOVAQUIA;СЛОВАКИЯ;ΣΛΟΒΑΚΙΑ;SLOVAKIEN;SLOWAKIJE;ESLOVÁQUIA;SLOVAKYA;SLOVAKIA;SLOVAKIA;Slovak;_svk
23;SLOVENIA;SLOVÉNIE;SLOWENIEN;SLOVENIA;ESLOVENIA;スロベニア;SLOVENIA;SLOVENIA;SLOVENIA;SLOVENIA;ESLOVÉNIA;ESLOVENIA;СЛОВЕНИЯ;ΣΛΟΒΕΝΙΑ;SLOVENIEN;SLOVENIË;ESLOVÊNIA;SLOVENYA;SLOVENIA;SLOVENIA;Slovenian;_svn
7;SPAIN;ESPAGNE;SPANIEN;SPAGNA;ESPAÑA;スペイン;SPAIN;SPAIN;SPAIN;SPAIN;ESPANHA;ESPAÑA;ИСПАНИЯ;ΙΣΠΑΝΙΑ;SPANIEN;SPANJE;ESPANHA;İSPANYA;SPAIN;SPAIN;Spanish;_esp
1194;SVALBARD AND JAN MAYEN;SVALBARD ET JAN MAYEN;SVALBARD UND JAN MAYEN;SVALBARD E JAN MAYEN;SVALBARD Y JAN MAYEN;スバールバル諸島 ヤンマイエン島;SVALBARD AND JAN MAYEN;SVALBARD AND JAN MAYEN;SVALBARD AND JAN MAYEN;SVALBARD AND JAN MAYEN;SVALBARD E  JAN MAYEN;SVALBARD Y JAN MAYEN;ШПИЦБЕРГЕН И ЯН-МАЙЕН;ΣΒΑΛΜΠΑΡΝΤ ΓΙΑΝ ΜΑΓΙΕΝ;SVALBARD OCH JAN MAYEN;SPITSBERGEN/JAN MAYEN;SVALBARD E  JAN MAYEN;SVALBARD VE JAN MAYEN;SVALBARD AND JAN MAYEN;SVALBARD AND JAN MAYEN;;
17;SWEDEN;SUÈDE;SCHWEDEN;SVEZIA;SUECIA;スウェーデン;SWEDEN;SWEDEN;SWEDEN;SWEDEN;SUÉCIA;SUECIA;ШВЕЦИЯ;ΣΟΥΗΔΙΑ;SVERIGE;ZWEDEN;SUÉCIA;İSVEÇ;SWEDEN;SWEDEN;Swedish;_swe
11;SWITZERLAND;SUISSE;SCHWEIZ;SVIZZERA;SUIZA;スイス;SWITZERLAND;SWITZERLAND;SWITZERLAND;SWITZERLAND;SUÍÇA;SUIZA;ШВЕЙЦАРИЯ;ΕΛΒΕΤΙΑ;SCHWEIZ;ZWITSERLAND;SUÍÇA;İSVİÇRE;SWITZERLAND;SWITZERLAND;Swiss;_sui
29;TURKEY;TURQUIE;TÜRKEI;TURCHIA;TURQUÍA;トルコ;TURKEY;TURKEY;TURKEY;TURKEY;TURQUIA;TURQUÍA;ТУРЦИЯ;ΤΟΥΡΚΙΑ;TURKIET;TURKIJE;TURQUIA;TÜRKİYE;TURKEY;TURKEY;Turkish;_tur
30;UKRAINE;UKRAINE;UKRAINE;UCRAINA;UCRANIA;ウクライナ;UKRAINE;UKRAINE;UKRAINE;UKRAINE;UCRÂNIA;UCRANIA;УКРАИНА;ΟΥΚΡΑΝΙΑ;UKRAINA;OEKRAÏNE;UCRÂNIA;UKRAYNA;UKRAINE;UKRAINE;Ukrainian;_ukr
1038;VATICAN CITY;VATICAN;VATIKAN;CITTÀ DEL VATICANO;CIUDAD DEL VATICANO;バチカン;VATICAN CITY;VATICAN CITY;VATICAN CITY;VATICAN CITY;VATICANO;VATICANO;ВАТИКАН;ΒΑΤΙΚΑΝΟ;VATIKANSTATEN;VATICAANSTAD;VATICANO;VATİKAN;VATICAN CITY;VATICAN CITY;;
4;WALES;PAYS DE GALLES;WALES;GALLES;GALES;ウェールズ;WALES;WALES;WALES;WALES;PAÍS DE GALES;GALES;УЭЛЬС;ΟΥΑΛΙΑ;WALES;WALES;PAÍS DE GALES;GALLER;WALES;WALES;Welsh;_wal
1040;ALGERIA;ALGÉRIE;ALGERIEN;ALGERIA;ARGELIA;アルジェリア;ALGERIA;ALGERIA;ALGERIA;ALGERIA;ARGÉLIA;ARGELIA;АЛЖИР;ΑΛΓΕΡΙΑ;ALGERIET;ALGERIJE;ARGÉLIA;CEZAYİR;ALGERIA;ALGERIA;Algerian;_alg
1041;ANGOLA;ANGOLA;ANGOLA;ANGOLA;ANGOLA;アンゴラ;ANGOLA;ANGOLA;ANGOLA;ANGOLA;ANGOLA;ANGOLA;АНГОЛА;ΑΝΓΚΟΛΑ;ANGOLA;ANGOLA;ANGOLA;ANGOLA;ANGOLA;ANGOLA;Angolan;_ang
1042;BENIN;BÉNIN;BENIN;BENIN;BENÍN;ベナン;BENIN;BENIN;BENIN;BENIN;BENIM;BENÍN;БЕНИН;ΜΠΕΝΙΝ;BENIN;BENIN;BENIM;BENİN;BENIN;BENIN;Beninese;_ben
1043;BOTSWANA;BOTSWANA;BOTSWANA;BOTSWANA;BOTSUANA;ボツワナ;BOTSWANA;BOTSWANA;BOTSWANA;BOTSWANA;BOTSWANA;BOTSUANA;БОТСВАНА;ΜΠΟΤΣΟΥΑΝΑ;BOTSWANA;BOTSWANA;BOTSUANA;BOTSVANA;BOTSWANA;BOTSWANA;Batswana;_bot
1086;BRIT. INDIAN OCEAN TER.;TERRI. BRIT. OCÉAN IND.;BRIT. TERR., IND. OZEAN;TERR. BRIT. O. INDIANO;TERR. BRIT. DEL ÍNDICO;英領インド洋地域;BRIT. INDIAN OCEAN TER.;BRIT. INDIAN OCEAN TER.;BRIT. INDIAN OCEAN TERR.;BRIT. INDIAN OCEAN TER.;TER. BRITÂN. DO ÍNDICO;TERR. BRIT. DEL ÍNDICO;БРИТ. ТЕРР. В ИНД. ОК.;ΒΡΕΤΑΝΙΚΑ ΕΔΑΦΗ ΙΝΔΙΚΟΥ;CHAGOSÖARNA;BRITS TERRIT IND OCEAAN;TER. BRITÂN. OC. ÍNDICO;BRİT. HİNT OKY. TOP.;BRIT. INDIAN OCEAN TER.;BRIT. INDIAN OCEAN TER.;;
1044;BURKINA FASO;BURKINA FASO;BURKINA FASO;BURKINA FASO;BURKINA FASO;ブルキナファソ;BURKINA FASO;BURKINA FASO;BURKINA FASO;BURKINA FASO;BURKINA FASO;BURKINA FASO;БУРКИНА-ФАСО;ΜΠΟΥΡΚΙΝΑ ΦΑΣΟ;BURKINA FASO;BURKINA FASO;BURKINA-FASSO;BURKİNA FASO;BURKINA FASO;BURKINA FASO;Burkinabe;_bfa
1045;BURUNDI;BURUNDI;BURUNDI;BURUNDI;BURUNDI;ブルンジ;BURUNDI;BURUNDI;BURUNDI;BURUNDI;BURUNDI;BURUNDI;БУРУНДИ;ΜΠΟΥΡΟΥΝΤΙ;BURUNDI;BURUNDI;BURUNDI;BURUNDİ;BURUNDI;BURUNDI;Burundian;_bdi
36;CAMEROON;CAMEROUN;KAMERUN;CAMERUN;CAMERÚN;カメルーン;CAMEROON;CAMEROON;CAMEROON;CAMEROON;CAMARÕES;CAMERÚN;КАМЕРУН;ΚΑΜΕΡΟΥΝ;KAMERUN;KAMEROEN;CAMARÕES;KAMERUN;CAMEROON;CAMEROON;Cameroonian;_cmr
1046;CAPE VERDE;CAP-VERT;KAP VERDE;CAPO VERDE;CABO VERDE;カーボヴェルデ;CAPE VERDE;CAPE VERDE;CAPE VERDE;CAPE VERDE;CABO VERDE;CABO VERDE;КАБО-ВЕРДЕ;ΠΡΑΣΙΝΟ ΑΚΡΩΤΗΡΙΟ;KAP VERDE;KAAPVERDIË;CABO VERDE;YEŞİL BURUN ADALARI;CAPE VERDE;CAPE VERDE;Cape Verdean;_cpv
1047;CENTRAL AFRICAN REP.;CENTRAFRIQUE;ZENTRALAFRIK. REPUBLIK;REP. CENTRAFRICANA;REP. CENTROAFRICANA;中央アフリカ;CENTRAL AFRICAN REP.;CENTRAL AFRICAN REP.;CENTRAL AFRICAN REP.;CENTRAL AFRICAN REP.;REP. CENTRO-AFRICANA;REP. CENTROAFRICANA;ЦАР;ΚΕΝΤΡΟΑΦΡΙΚΑΝΙΚΗ ΔΗΜ.;CENTRALAFRIKANSKA REP.;CENTRAAL AFRIKA;REP. CENTRO-AFRICANA;ORTA AFRİKA CUMHURİYETİ;CENTRAL AFRICAN REP.;CENTRAL AFRICAN REP.;Central African;_cta
1048;CHAD;TCHAD;TSCHAD;CIAD;CHAD;チャド;CHAD;CHAD;CHAD;CHAD;CHADE;CHAD;ЧАД;ΤΣΑΝΤ;TCHAD;TSJAAD;CHADE;ÇAD;CHAD;CHAD;Chadian;_cha
1087;CONGO;CONGO;KONGO;CONGO;CONGO;コンゴ共和国;CONGO;CONGO;CONGO;CONGO;CONGO;CONGO;КОНГО;ΚΟΝΓΚΟ;KONGO-BRAZZAVILLE;CONGO;CONGO;KONGO;CONGO;CONGO;Congolese;_cgo
1050;CONGO DR;RÉP. DÉM. DU CONGO;DR KONGO;REP. DEM. DEL CONGO;REP. DEM. DEL CONGO;コンゴ民主共和国;CONGO DR;CONGO DR;DR CONGO;DR CONGO;CONGO-KINSHASA;REP. DEMOC. DE CONGO;ДР КОНГО;ΛΔ ΚΟΝΓΚΟ;KONGO-KINSHASA;DR CONGO;R. DEMOCRÁTICA DO CONGO;DEMOKRATİK KONGO CUMHU.;CONGO DR;CONGO DR;Congolese;_cgo
1051;CÔTE D'IVOIRE;CÔTE D'IVOIRE;ELFENBEINKÜSTE;COSTA D'AVORIO;COSTA DE MARFIL;コートジボワール;CÔTE D'IVOIRE;CÔTE D'IVOIRE;CÔTE D'IVOIRE;CÔTE D'IVOIRE;COSTA DO MARFIM;COSTA DE MARFIL;КОТ-Д'ИВУАР;ΑΚΤΗ ΕΛΕΦΑΝΤΟΣΤΟΥ;ELFENBENSKUSTEN;IVOORKUST;COSTA DO MARFIM;FİLDİŞİ SAHİLİ;CÔTE D'IVOIRE;CÔTE D'IVOIRE;Ivorian;_civ
1052;DJIBOUTI;DJIBOUTI;DSCHIBUTI;GIBUTI;YIBUTI;ジブチ;DJIBOUTI;DJIBOUTI;DJIBOUTI;DJIBOUTI;DJIBUTI;YIBUTI;ДЖИБУТИ;ΤΖΙΜΠΟΥΤΙ;DJIBOUTI;DJIBOUTI;DJIBUTI;CİBUTİ;DJIBOUTI;DJIBOUTI;Djiboutian;_dji
34;EGYPT;ÉGYPTE;ÄGYPTEN;EGITTO;EGIPTO;エジプト;EGYPT;EGYPT;EGYPT;EGYPT;EGIPTO;EGIPTO;ЕГИПЕТ;ΑΙΓΥΠΤΟΣ;EGYPTEN;EGYPTE;EGITO;MISIR;EGYPT;EGYPT;Egyptian;_egy
1053;EQUATORIAL GUINEA;GUINÉE ÉQUATORIALE;ÄQUATORIALGUINEA;GUINEA EQUATORIALE;GUINEA ECUATORIAL;赤道ギニア;EQUATORIAL GUINEA;EQUATORIAL GUINEA;EQUATORIAL GUINEA;EQUATORIAL GUINEA;GUINÉ EQUATORIAL;GUINEA ECUATORIAL;ЭКВАТОРИАЛЬНАЯ ГВИНЕЯ;ΙΣΗΜΕΡΙΝΗ ΓΟΥΙΝΕΑ;EKVATORIALGUINEA;EQUATORIAAL-GUINEA;GUINÉ EQUATORIAL;EKVATOR GİNESİ;EQUATORIAL GUINEA;EQUATORIAL GUINEA;Equatorial Guinean;_eqg
1054;ERITREA;ÉRYTHRÉE;ERITREA;ERITREA;ERITREA;エリトリア;ERITREA;ERITREA;ERITREA;ERITREA;ERITREIA;ERITREA;ЭРИТРЕЯ;ΕΡΥΘΡΑΙΑ;ERITREA;ERITREA;ERITREIA;ERİTRE;ERITREA;ERITREA;Eritrean;_eri
1055;ETHIOPIA;ÉTHIOPIE;ÄTHIOPIEN;ETIOPIA;ETIOPÍA;エチオピア;ETHIOPIA;ETHIOPIA;ETHIOPIA;ETHIOPIA;ETIÓPIA;ETIOPÍA;ЭФИОПИЯ;ΑΙΘΙΟΠΙΑ;ETIOPIEN;ETHIOPIË;ETIÓPIA;ETİYOPYA;ETHIOPIA;ETHIOPIA;Ethiopian;_eth
1056;GABON;GABON;GABUN;GABON;GABÓN;ガボン;GABON;GABON;GABON;GABON;GABÃO;GABÓN;ГАБОН;ΓΚΑΜΠΟΝ;GABON;GABON;GABÃO;GABON;GABON;GABON;Gabonese;_gab
1058;GHANA;GHANA;GHANA;GHANA;GHANA;ガーナ;GHANA;GHANA;GHANA;GHANA;GANA;GHANA;ГАНА;ΓΚΑΝΑ;GHANA;GHANA;GANA;GANA;GHANA;GHANA;Ghanaian;_gha
1059;GUINEA;GUINÉE;GUINEA;GUINEA;GUINEA;ギニア;GUINEA;GUINEA;GUINEA;GUINEA;GUINÉ;GUINEA;ГВИНЕЯ;ΓΟΥΙΝΕΑ;GUINEA;GUINEA;GUINÉ;GİNE;GUINEA;GUINEA;Guinean;_gui
1060;GUINEA-BISSAU;GUINÉE-BISSAU;GUINEA-BISSAU;GUINEA-BISSAU;GUINEA-BISSAU;ギニアビサウ;GUINEA-BISSAU;GUINEA-BISSAU;GUINEA-BISSAU;GUINEA-BISSAU;GUINÉ-BISSAU;GUINEA-BISSAU;ГВИНЕЯ-БИСАУ;ΓΟΥΙΝΕΑ ΜΠΙΣΑΟΥ;GUINEA-BISSAU;GUINEE-BISSAU;GUINÉ-BISSAU;GİNE-BİSSAU;GUINEA-BISSAU;GUINEA-BISSAU;Guinean (Bissau);_gnb
1061;KENYA;KENYA;KENIA;KENYA;KENIA;ケニア;KENYA;KENYA;KENYA;KENYA;QUÉNIA;KENIA;КЕНИЯ;ΚΕΝΥΑ;KENYA;KENIA;QUÊNIA;KENYA;KENYA;KENYA;Kenyan;_ken
1062;LESOTHO;LESOTHO;LESOTHO;LESOTHO;LESOTO;レソト;LESOTHO;LESOTHO;LESOTHO;LESOTHO;LESOTO;LESOTO;ЛЕСОТО;ΛΕΣΟΤΟ;LESOTHO;LESOTHO;LESOTO;LESOTHO;LESOTHO;LESOTHO;Basotho;_les
1063;LIBERIA;LIBERIA;LIBERIA;LIBERIA;LIBERIA;リべリア;LIBERIA;LIBERIA;LIBERIA;LIBERIA;LIBÉRIA;LIBERIA;ЛИБЕРИЯ;ΛΙΒΕΡΙΑ;LIBERIA;LIBERIA;LIBÉRIA;LİBERYA;LIBERIA;LIBERIA;Liberian;_lbr
1064;LIBYA;LIBYE;LIBYEN;LIBIA;LIBIA;リビア;LIBYA;LIBYA;LIBYA;LIBYA;LÍBIA;LIBIA;ЛИВИЯ;ΛΙΒΥΗ;LIBYEN;LIBIË;LÍBIA;LİBYA;LIBYA;LIBYA;Libyan;_lby
1065;MADAGASCAR;MADAGASCAR;MADAGASKAR;MADAGASCAR;MADAGASCAR;マダガスカル;MADAGASCAR;MADAGASCAR;MADAGASCAR;MADAGASCAR;MADAGÁSCAR;MADAGASCAR;МАДАГАСКАР;ΜΑΔΑΓΑΣΚΑΡΗ;MADAGASKAR;MADAGASCAR;MADAGASCAR;MADAGASKAR;MADAGASCAR;MADAGASCAR;Malagasy;_mad
1066;MALAWI;MALAWI;MALAWI;MALAWI;MALAUI;マラウイ;MALAWI;MALAWI;MALAWI;MALAWI;MALAWI;MALAUI;МАЛАВИ;ΜΑΛΑΟΥΙ;MALAWI;MALAWI;MALAWI;MALAVİ;MALAWI;MALAWI;Malawian;_mwi
1067;MALI;MALI;MALI;MALI;MALI;マリ;MALI;MALI;MALI;MALI;MALI;MALI;МАЛИ;ΜΑΛΙ;MALI;MALI;MALI;MALİ;MALI;MALI;Malian;_mli
1068;MAURITANIA;MAURITANIE;MAURETANIEN;MAURITANIA;MAURITANIA;モーリタニア;MAURITANIA;MAURITANIA;MAURITANIA;MAURITANIA;MAURITÂNIA;MAURITANIA;МАВРИТАНИЯ;ΜΑΥΡΙΤΑΝΙΑ;MAURETANIEN;MAURITANIË;MAURITÂNIA;MORİTANYA;MAURITANIA;MAURITANIA;Mauritanian;_mtn
1069;MAURITIUS;MAURICE;MAURITIUS;MAURITIUS;MAURICIO;モーリシャス;MAURITIUS;MAURITIUS;MAURITIUS;MAURITIUS;ILHAS MAURÍCIAS;MAURICIO;МАВРИКИЙ;ΜΑΥΡΙΚΙΟΣ;MAURITIUS;MAURITIUS;ILHAS MAURÍCIO;MAURITIUS;MAURITIUS;MAURITIUS;Mauritian;_mri
1088;MAYOTTE;MAYOTTE;MAYOTTE;MAYOTTE;MAYOTTE;マヨット;MAYOTTE;MAYOTTE;MAYOTTE;MAYOTTE;MAYOTTE;MAYOTTE;МАЙОТТА;ΜΑΓΙΟΤ;MAYOTTE;MAYOTTE;MAYOTTE;MAYOTTE;MAYOTTE;MAYOTTE;;
32;MOROCCO;MAROC;MAROKKO;MAROCCO;MARRUECOS;モロッコ;MOROCCO;MOROCCO;MOROCCO;MOROCCO;MARROCOS;MARRUECOS;МАРОККО;ΜΑΡΟΚΟ;MAROCKO;MAROKKO;MARROCOS;FAS;MOROCCO;MOROCCO;Moroccan;_mar
1070;MOZAMBIQUE;MOZAMBIQUE;MOSAMBIK;MOZAMBICO;MOZAMBIQUE;モザンビーク;MOZAMBIQUE;MOZAMBIQUE;MOZAMBIQUE;MOZAMBIQUE;MOÇAMBIQUE;MOZAMBIQUE;МОЗАМБИК;ΜΟΖΑΜΒΙΚΗ;MOÇAMBIQUE;MOZAMBIQUE;MOÇAMBIQUE;MOZAMBİK;MOZAMBIQUE;MOZAMBIQUE;Mozambican;_moz
1071;NAMIBIA;NAMIBIE;NAMIBIA;NAMIBIA;NAMIBIA;ナミビア;NAMIBIA;NAMIBIA;NAMIBIA;NAMIBIA;NAMÍBIA;NAMIBIA;НАМИБИЯ;ΝΑΜΙΜΠΙΑ;NAMIBIA;NAMIBIË;NAMÍBIA;NAMİBYA;NAMIBIA;NAMIBIA;Namibian;_nam
1072;NIGER;NIGER;NIGER;NIGER;NÍGER;ニジェール;NIGER;NIGER;NIGER;NIGER;NÍGER;NÍGER;НИГЕР;ΝΙΓΗΡΑΣ;NIGER;NIGER;NÍGER;NİJER;NIGER;NIGER;Nigerien;_nig
35;NIGERIA;NIGERIA;NIGERIA;NIGERIA;NIGERIA;ナイジェリア;NIGERIA;NIGERIA;NIGERIA;NIGERIA;NIGÉRIA;NIGERIA;НИГЕРИЯ;ΝΙΓΗΡΙΑ;NIGERIA;NIGERIA;NIGÉRIA;NİJERYA;NIGERIA;NIGERIA;Nigerian;_nga
1057;REPUBLIC OF THE GAMBIA;GAMBIE;GAMBIA;GAMBIA;GAMBIA;ガンビア;REPUBLIC OF THE GAMBIA;REPUBLIC OF THE GAMBIA;REPUBLIC OF THE GAMBIA;REPUBLIC OF THE GAMBIA;GÂMBIA;GAMBIA;ГАМБИЯ;ΔΗΜΟΚΡΑΤΙΑ ΤΗΣ ΓΚΑΜΠΙΑ;GAMBIA;GAMBIE;GÂMBIA;GAMBİYA;REPUBLIC OF THE GAMBIA;REPUBLIC OF THE GAMBIA;Gambian;_gam
1089;RÉUNION;LA RÉUNION;RÉUNION;RÉUNION;REUNIÓN;レユニオン;RÉUNION;RÉUNION;RÉUNION;RÉUNION;ILHA DA REUNIÃO;REUNIÓN;РЕЮНЬОН;ΡΕΙΝΙΟΝ;RÉUNION;RÉUNION;ILHA DA REUNIÃO;RÉUNION;RÉUNION;RÉUNION;;
1073;RWANDA;RWANDA;RUANDA;RUANDA;RUANDA;ルワンダ;RWANDA;RWANDA;RWANDA;RWANDA;RUANDA;RUANDA;РУАНДА;ΡΟΥΑΝΤΑ;RWANDA;RWANDA;RUANDA;RUANDA;RWANDA;RWANDA;Rwandan;_rwa
1090;SAINT HELENA;SAINTE-HÉLÈNE;ST. HELENA;SANT'ELENA;SANTA HELENA;セントヘレナ;SAINT HELENA;SAINT HELENA;SAINT HELENA;SAINT HELENA;SANTA HELENA;SANTA HELENA;ОСТРОВ СВЯТОЙ ЕЛЕНЫ;ΝΗΣΟΣ ΑΓΙΑΣ ΕΛΕΝΗΣ;SANKTA HELENA;SINT-HELENA;SANTA HELENA;SAINT HELENA;SAINT HELENA;SAINT HELENA;;
1074;SÃO TOMÉ AND PRÍNCIPE;SAO TOMÉ-ET-PRINCIPE;SAO TOME UND PRINCIPE;SAO TOMÉ E PRINCIPE;SANTO TOMÉ Y PRÍNCIPE;サントメ プリンシペ;SÃO TOMÉ AND PRÍNCIPE;SÃO TOMÉ AND PRÍNCIPE;SAO TOME AND PRINCIPE;SAO TOME AND PRINCIPE;SÃO TOMÉ E PRÍNCIPE;SANTO TOMÉ Y PRÍNCIPE;САН-ТОМЕ И ПРИНСИПИ;ΣΑΟ ΤΟΜΕ ΚΑΙ ΠΡΙΝΣΙΠΕ;SAO TOMÉ OCH PRÍNCIPE;SAO TOMÉ EN PRINCIPE;SÃO TOMÉ E PRÍNCIPE;SAO TOME VE PRINCIPE;SÃO TOMÉ AND PRÍNCIPE;SÃO TOMÉ AND PRÍNCIPE;Santomean;_stp
38;SENEGAL;SÉNÉGAL;SENEGAL;SENEGAL;SENEGAL;セネガル;SENEGAL;SENEGAL;SENEGAL;SENEGAL;SENEGAL;SENEGAL;СЕНЕГАЛ;ΣΕΝΕΓΑΛΗ;SENEGAL;SENEGAL;SENEGAL;SENEGAL;SENEGAL;SENEGAL;Senegalese;_sen
1075;SEYCHELLES;SEYCHELLES;SEYCHELLEN;SEYCHELLES;SEYCHELLES;セーシェル;SEYCHELLES;SEYCHELLES;SEYCHELLES;SEYCHELLES;SEYCHELLES;SEYCHELLES;СЕЙШЕЛЬСКИЕ ОСТРОВА;ΣΕΥΧΕΛΕΣ;SEYCHELLERNA;SEYCHELLEN;SEYCHELLES;SEYŞELLER;SEYCHELLES;SEYCHELLES;Seychellois;_sey
1076;SIERRA LEONE;SIERRA LEONE;SIERRA LEONE;SIERRA LEONE;SIERRA LEONA;シエラレオネ;SIERRA LEONE;SIERRA LEONE;SIERRA LEONE;SIERRA LEONE;SERRA LEOA;SIERRA LEONA;СЬЕРРА-ЛЕОНЕ;ΣΙΕΡΡΑ ΛΕΟΝΕ;SIERRA LEONE;SIERRA LEONE;SERRA LEOA;SIERRA LEONE;SIERRA LEONE;SIERRA LEONE;Sierra Leonean;_sle
1077;SOMALIA;SOMALIE;SOMALIA;SOMALIA;SOMALIA;ソマリア;SOMALIA;SOMALIA;SOMALIA;SOMALIA;SOMÁLIA;SOMALIA;СОМАЛИ;ΣΟΜΑΛΙΑ;SOMALIA;SOMALIË;SOMÁLIA;SOMALİ;SOMALIA;SOMALIA;Somali;_som
37;SOUTH AFRICA;AFRIQUE DU SUD;SÜDAFRIKA;SUDAFRICA;SUDÁFRICA;南アフリカ;SOUTH AFRICA;SOUTH AFRICA;SOUTH AFRICA;SOUTH AFRICA;ÁFRICA DO SUL;SUDÁFRICA;ЮЖНО-АФРИКАНСКАЯ РЕСП.;ΝΟΤΙΑ ΑΦΡΙΚΗ;SYDAFRIKA;ZUID-AFRIKA;ÁFRICA DO SUL;GÜNEY AFRİKA;SOUTH AFRICA;SOUTH AFRICA;South African;_rsa
2509;SOUTH SUDAN;SOUDAN DU SUD;SÜDSUDAN;SUDAN DEL SUD;SUDÁN DEL SUR;南スーダン;SOUTH SUDAN;SOUTH SUDAN;SOUTH SUDAN;SOUTH SUDAN;SUDÃO DO SUL;SUDÁN DEL SUR;ЮЖНЫЙ СУДАН;ΝΟΤΙΟ ΣΟΥΔΑΝ;SYDSUDAN;ZUID-SOEDAN;SUDÃO DO SUL;GÜNEY SUDAN;SOUTH SUDAN;SOUTH SUDAN;;
1078;SUDAN;SOUDAN;SUDAN;SUDAN;SUDÁN;スーダン;SUDAN;SUDAN;SUDAN;SUDAN;SUDÃO;SUDÁN;СУДАН;ΣΟΥΔΑΝ;SUDAN;SOEDAN;SUDÃO;SUDAN;SUDAN;SUDAN;Sudanese;_sud
1079;SWAZILAND;SWAZILAND;SWASILAND;SWAZILAND;SUAZILANDIA;スワジランド;SWAZILAND;SWAZILAND;SWAZILAND;SWAZILAND;SUAZILÂNDIA;SUAZILANDIA;СВАЗИЛЕНД;ΣΟΥΑΖΙΛΑΝΔΗ;SWAZILAND;SWAZILAND;SUAZILÂNDIA;SWAZILAND;SWAZILAND;SWAZILAND;Swazi;_swz
1080;TANZANIA;TANZANIE;TANSANIA;TANZANIA;TANZANIA;タンザニア;TANZANIA;TANZANIA;TANZANIA;TANZANIA;TANZÂNIA;TANZANIA;ТАНЗАНИЯ;ΤΑΝΖΑΝΙΑ;TANZANIA;TANZANIA;TANZÂNIA;TANZANYA;TANZANIA;TANZANIA;Tanzanian;_tan
1049;THE COMOROS;COMORES;KOMOREN;COMORE;COMORAS;コモロ;THE COMOROS;THE COMOROS;THE COMOROS;THE COMOROS;UNIÃO DAS COMORES;COMORAS;КОМОРОС;ΚΟΜΟΡΟΣ;KOMORERNA;COMOREN;COMOROS;KOMORLAR;THE COMOROS;THE COMOROS;;
1081;TOGO;TOGO;TOGO;TOGO;TOGO;トーゴ;TOGO;TOGO;TOGO;TOGO;TOGO;TOGO;ТОГО;ΤΟΓΚΟ;TOGO;TOGO;TOGO;TOGO;TOGO;TOGO;Togolese;_tog
33;TUNISIA;TUNISIE;TUNESIEN;TUNISIA;TÚNEZ;チュニジア;TUNISIA;TUNISIA;TUNISIA;TUNISIA;TUNÍSIA;TÚNEZ;ТУНИС;ΤΥΝΗΣΙΑ;TUNISIEN;TUNESIË;TUNÍSIA;TUNUS;TUNISIA;TUNISIA;Tunisian;_tun
1082;UGANDA;OUGANDA;UGANDA;UGANDA;UGANDA;ウガンダ;UGANDA;UGANDA;UGANDA;UGANDA;UGANDA;UGANDA;УГАНДА;ΟΥΓΚΑΝΤΑ;UGANDA;UGANDA;UGANDA;UGANDA;UGANDA;UGANDA;Ugandan;_uga
1091;WESTERN SAHARA;SAHARA OCCIDENTAL;WESTSAHARA;SAHARA OCCIDENTALE;SÁHARA OCCIDENTAL;西サハラ;WESTERN SAHARA;WESTERN SAHARA;WESTERN SAHARA;WESTERN SAHARA;SAARA OCIDENTAL;SÁHARA OCCIDENTAL;ЗАПАДНАЯ САХАРА;ΔΥΤΙΚΗ ΣΑΧΑΡΑ;VÄSTSAHARA;WESTELIJKE SAHARA;SAARA OCIDENTAL;BATI SAHRA;WESTERN SAHARA;WESTERN SAHARA;;
1083;ZAMBIA;ZAMBIE;SAMBIA;ZAMBIA;ZAMBIA;ザンビア;ZAMBIA;ZAMBIA;ZAMBIA;ZAMBIA;ZÂMBIA;ZAMBIA;ЗАМБИЯ;ΖΑΜΠΙΑ;ZAMBIA;ZAMBIA;ZÂMBIA;ZAMBİYA;ZAMBIA;ZAMBIA;Zambian;_zam
1084;ZIMBABWE;ZIMBABWE;SIMBABWE;ZIMBABWE;ZIMBABUE;ジンバブエ;ZIMBABWE;ZIMBABWE;ZIMBABWE;ZIMBABWE;ZIMBABUÉ;ZIMBABUE;ЗИМБАБВЕ;ΖΙΜΠΑΜΠΟΥΕ;ZIMBABWE;ZIMBABWE;ZIMBÁBUE;ZİMBABVE;ZIMBABWE;ZIMBABWE;Zimbabwean;_zim
1092;ANGUILLA;ANGUILLA;ANGUILLA;ANGUILLA;ANGUILA;アンギラ;ANGUILLA;ANGUILLA;ANGUILLA;ANGUILLA;ANGUILA;ANGUILA;АНГИЛЬЯ;ΑΝΓΚΟΥΙΛΑ;ANGUILLA;ANGUILLA;ANGUILLA;ANGUILLA;ANGUILLA;ANGUILLA;Anguillan;_aia
1093;ANTIGUA AND BARBUDA;ANTIGUA-ET-BARBUDA;ANTIGUA UND BARBUDA;ANTIGUA E BARBUDA;ANTIGUA Y BARBUDA;アンティグア バーブーダ;ANTIGUA AND BARBUDA;ANTIGUA AND BARBUDA;ANTIGUA AND BARBUDA;ANTIGUA AND BARBUDA;ANTÍGUA E BARBUDA;ANTIGUA Y BARBUDA;АНТИГУА И БАРБУДА;ΑΝΤΙΓΚΟΥΑ - ΜΠΑΡΜΠΟΥΝΤΑ;ANTIGUA OCH BARBUDA;ANTIGUA EN BARBUDA;ANTÍGUA E BARBUDA;ANTIGUA VE BARBUDA;ANTIGUA AND BARBUDA;ANTIGUA AND BARBUDA;Antiguan/Barbudan;_atg
1094;ARUBA;ARUBA;ARUBA;ARUBA;ARUBA;アルバ;ARUBA;ARUBA;ARUBA;ARUBA;ARUBA;ARUBA;АРУБА;ΑΡΟΥΜΠΑ;ARUBA;ARUBA;ARUBA;ARUBA;ARUBA;ARUBA;Aruban;_aru
1096;BARBADOS;BARBADE;BARBADOS;BARBADOS;BARBADOS;バルバドス;BARBADOS;BARBADOS;BARBADOS;BARBADOS;BARBADOS;BARBADOS;БАРБАДОС;ΜΠΑΡΜΠΑΝΤΟΣ;BARBADOS;BARBADOS;BARBADOS;BARBADOS;BARBADOS;BARBADOS;Barbadian;_brb
1097;BELIZE;BELIZE;BELIZE;BELIZE;BELICE;ベリーズ;BELIZE;BELIZE;BELIZE;BELIZE;BELIZE;BELICE;БЕЛИЗ;ΜΠΕΛΙΖΕ;BELIZE;BELIZE;BELIZE;BELİZE;BELIZE;BELIZE;Belizean;_blz
1098;BERMUDA;BERMUDES;BERMUDA;BERMUDA;BERMUDAS;バミューダ;BERMUDA;BERMUDA;BERMUDA;BERMUDA;BERMUDAS;BERMUDAS;БЕРМУДЫ;ΒΕΡΜΟΥΔΕΣ;BERMUDA;BERMUDA;BERMUDAS;BERMUDA;BERMUDA;BERMUDA;Bermudian;_ber
1120;BRITISH VIRGIN ISLANDS;ÎLES VIERGES BRITAN.;BRIT. JUNGFERNINSELN;ISOLE VERGINI BRIT.;ISLAS VÍRGENES BRIT.;英領ヴァージン諸島;BRITISH VIRGIN ISLANDS;BRITISH VIRGIN ISLANDS;BRITISH VIRGIN ISLANDS;BRITISH VIRGIN ISLANDS;ILHAS VIRGENS BRIT.;ISLAS VÍRGENES BRIT.;БРИТ. ВИРГИНСКИЕ О-ВА;ΒΡΕΤΑΝ. ΠΑΡΘΕΝΕΣ ΝΗΣΟΙ;BRITTISKA JUNGFRUÖARNA;BRITSE MAAGDENEILANDEN;ILHAS VIRGENS BRIT.;İNGİLİZ VIRGIN ADALARI;BRITISH VIRGIN ISLANDS;BRITISH VIRGIN ISLANDS;British Virgin Islander;_vgb
1099;CANADA;CANADA;KANADA;CANADA;CANADÁ;カナダ;CANADA;CANADA;CANADA;CANADA;CANADÁ;CANADÁ;КАНАДА;ΚΑΝΑΔΑΣ;KANADA;CANADA;CANADÁ;KANADA;CANADA;CANADA;Canadian;_can
1100;CAYMAN ISLANDS;ÎLES CAÏMANS;KAIMANINSELN;ISOLE CAYMAN;ISLAS CAIMÁN;ケイマン諸島;CAYMAN ISLANDS;CAYMAN ISLANDS;CAYMAN;CAYMAN;ILHAS CAIMÃO;ISLAS CAIMÁN;КАЙМАНОВЫ ОСТРОВА;ΝΗΣΟΙ ΚΑΥΜΑΝ;CAYMANÖARNA;CAYMAN;ILHAS CAIMÃO;KAYMAN ADALARI;CAYMAN ISLANDS;CAYMAN ISLANDS;Caymanian;_cay
42;COSTA RICA;COSTA RICA;COSTA RICA;COSTA RICA;COSTA RICA;コスタリカ;COSTA RICA;COSTA RICA;COSTA RICA;COSTA RICA;COSTA RICA;COSTA RICA;КОСТА-РИКА;ΚΟΣΤΑ ΡΙΚΑ;COSTA RICA;COSTA RICA;COSTA RICA;KOSTA RİKA;COSTA RICA;COSTA RICA;Costa Rican;_crc
1101;CUBA;CUBA;KUBA;CUBA;CUBA;キューバ;CUBA;CUBA;CUBA;CUBA;CUBA;CUBA;КУБА;ΚΟΥΒΑ;KUBA;CUBA;CUBA;KÜBA;CUBA;CUBA;Cuban;_cub
1124;CURAÇAO;CURAÇAO;CURACAO;CURAÇAO;CURAZAO;キュラソー;CURACAO;CURACAO;CURACAO;CURACAO;ILHA DA CURAÇÃO;CURAZAO;КЮРАСАО;ΚΟΥΡΑΚΑΟ;CURAÇAO;CURACAO;CURAÇAO;CURAÇAO;CURAÇAO;CURACAO;;
1102;DOMINICA;DOMINIQUE;DOMINICA;DOMINICA;DOMINICA;ドミニカ;DOMINICA;DOMINICA;DOMINICA;DOMINICA;DOMINICA;DOMINICA;ДОМИНИКА;ΝΤΟΜΙΝΙΚΑ;DOMINICA;DOMINICA;DOMINICA;DOMİNİKA;DOMINICA;DOMINICA;Dominican;_dma
1103;DOMINICAN REPUBLIC;RÉPUBLIQUE DOMINICAINE;DOMINIKANISCHE REPUBLIK;REPUBBLICA DOMINICANA;REPÚBLICA DOMINICANA;ドミニカ共和国;DOMINICAN REPUBLIC;DOMINICAN REPUBLIC;DOMINICAN REPUBLIC;DOMINICAN REPUBLIC;REPÚBLICA DOMINICANA;REPÚBLICA DOMINICANA;ДОМИНИКАНСКАЯ РЕСП.;ΔΟΜΙΝΙΚΑΝΗ ΔΗΜΟΚΡΑΤΙΑ;DOMINIKANSKA REPUBLIKEN;DOMINICAANSE REPUBLIEK;REPÚBLICA DOMINICANA;DOMİNİK CUMHURİYETİ;DOMINICAN REPUBLIC;DOMINICAN REPUBLIC;Dominican (DR);_dom
1104;EL SALVADOR;EL SALVADOR;EL SALVADOR;EL SALVADOR;EL SALVADOR;エルサルバドル;EL SALVADOR;EL SALVADOR;EL SALVADOR;EL SALVADOR;EL SALVADOR;EL SALVADOR;САЛЬВАДОР;ΕΛ ΣΑΛΒΑΝΤΟΡ;EL SALVADOR;EL SALVADOR;EL SALVADOR;EL SALVADOR;EL SALVADOR;EL SALVADOR;Salvadoran;_slv
1122;FRENCH GUIANA;GUYANE;FRANZÖSISCH-GUAYANA;GUYANA FRANCESE;GUAYANA FRANCESA;仏領ギアナ;FRENCH GUIANA;FRENCH GUIANA;FRENCH GUIANA;FRENCH GUIANA;GUIANA FRANCESA;GUAYANA FRANCESA;ФРАНЦУЗСКАЯ ГВИАНА;ΓΑΛΛΙΚΗ ΓΟΥΙΑΝΑ;FRANSKA GUYANA;FRANS-GUYANA;GUIANA FRANCESA;FRANSIZ GUYANASI;FRENCH GUIANA;FRENCH GUIANA;;
1125;GREENLAND;GROENLAND;GRÖNLAND;GROENLANDIA;GROENLANDIA;グリーンランド;GREENLAND;GREENLAND;GREENLAND;GREENLAND;GRONELÂNDIA;GROENLANDIA;ГРЕНЛАНДИЯ;ΓΡΟΙΛΑΝΔΙΑ;GRÖNLAND;GROENLAND;GROENLÂNDIA;GRÖNLAND;GREENLAND;GREENLAND;Greenlandian;
1105;GRENADA;GRENADE;GRENADA;GRENADA;GRANADA;グレナダ;GRENADA;GRENADA;GRENADA;GRENADA;GRANADA;GRANADA;ГРЕНАДА;ΓΡΕΝΑΔΑ;GRENADA;GRENADA;GRANADA;GRENADA;GRENADA;GRENADA;Grenadian;_grn
1106;GUADELOUPE;GUADELOUPE;GUADELOUPE;GUADALUPA;GUADALUPE;グアドループ;GUADELOUPE;GUADELOUPE;GUADELOUPE;GUADELOUPE;GUADALUPE;GUADALUPE;ГВАДЕЛУПА;ΓΟΥΑΔΕΛΟΥΠΗ;GUADELOUPE;GUADELOUPE;ILHA DE GUADALUPE;GUADELOUPE;GUADELOUPE;GUADELOUPE;Guadeloupean;
1107;GUATEMALA;GUATEMALA;GUATEMALA;GUATEMALA;GUATEMALA;グアテマラ;GUATEMALA;GUATEMALA;GUATEMALA;GUATEMALA;GUATEMALA;GUATEMALA;ГВАТЕМАЛА;ΓΟΥΑΤΕΜΑΛΑ;GUATEMALA;GUATEMALA;GUATEMALA;GUATEMALA;GUATEMALA;GUATEMALA;Guatemalan;_gua
1135;GUYANA;GUYANA;GUYANA;GUYANA;GUYANA;ガイアナ;GUYANA;GUYANA;GUYANA;GUYANA;GUIANA;GUYANA;ГАЙАНА;ΓΟΥΙΑΝΑ;GUYANA;GUYANA;GUIANA;GUYANA;GUYANA;GUYANA;Guyanese;_guy
1108;HAITI;HAÏTI;HAITI;HAITI;HAITÍ;ハイチ;HAITI;HAITI;HAITI;HAITI;HAITI;HAITÍ;ГАИТИ;ΑΙΤΗ;HAITI;HAÏTI;HAITI;HAİTİ;HAITI;HAITI;Haitian;_hai
43;HONDURAS;HONDURAS;HONDURAS;HONDURAS;HONDURAS;ホンジュラス;HONDURAS;HONDURAS;HONDURAS;HONDURAS;HONDURAS;HONDURAS;ГОНДУРАС;ΟΝΔΟΥΡΑ;HONDURAS;HONDURAS;HONDURAS;HONDURAS;HONDURAS;HONDURAS;Honduran;_hon
41;JAMAICA;JAMAÏQUE;JAMAIKA;GIAMAICA;JAMAICA;ジャマイカ;JAMAICA;JAMAICA;JAMAICA;JAMAICA;JAMAICA;JAMAICA;ЯМАЙКА;ΤΖΑΜΑΙΚΑ;JAMAICA;JAMAICA;JAMAICA;JAMAİKA;JAMAICA;JAMAICA;Jamaican;_jam
1109;MARTINIQUE;MARTINIQUE;MARTINIQUE;MARTINICA;MARTINICA;マルチニーク;MARTINIQUE;MARTINIQUE;MARTINIQUE;MARTINIQUE;MARTINICA;MARTINICA;МАРТИНИКА;ΜΑΡΤΙΝΙΚΑ;MARTINIQUE;MARTINIQUE;MARTINICA;MARTİNİK;MARTINIQUE;MARTINIQUE;;
40;MEXICO;MEXIQUE;MEXIKO;MESSICO;MÉXICO;メキシコ;MEXICO;MEXICO;MEXICO;MEXICO;MÉXICO;MÉXICO;МЕКСИКА;ΜΕΞΙΚΟ;MEXIKO;MEXICO;MÉXICO;MEKSİKA;MEXICO;MEXICO;Mexican;_mex
1110;MONTSERRAT;MONTSERRAT;MONTSERRAT;MONTSERRAT;MONTSERRAT;モントセラト;MONTSERRAT;MONTSERRAT;MONTSERRAT;MONTSERRAT;MONTSERRAT;MONTSERRAT;МОНТСЕРРАТ;ΜΟΝΤΣΕΡΡΑΤ;MONTSERRAT;MONTSERRAT;MONTSERRAT;MONTSERRAT;MONTSERRAT;MONTSERRAT;Montserratian;_msr
1111;NETHERLANDS ANTILLES;ANTILLES NÉERLANDAISES;NIEDERL. ANTILLEN;ANTILLE OLANDESI;ANTILLAS NEERLANDESAS;オランダ領アンティル;NETHERLANDS ANTILLES;NETHERLANDS ANTILLES;NETHERLANDS ANTILLES;NETHERLANDS ANTILLES;ANTILHAS HOLANDESAS;ANTILLAS NEERLANDESAS;АНТИЛ. О. (НИДЕРЛАНДЫ);ΟΛΛΑΝΔΙΚΕΣ ΑΝΤΙΛΛΕΣ;NEDERLÄNDSKA ANTILLERNA;NEDERLANDSE ANTILLEN;ANTILHAS HOLANDESAS;HOLLANDA ANTİLLERİ;NETHERLANDS ANTILLES;NETHERLANDS ANTILLES;Dutch Antillean;_ant
1112;NICARAGUA;NICARAGUA;NICARAGUA;NICARAGUA;NICARAGUA;ニカラグア;NICARAGUA;NICARAGUA;NICARAGUA;NICARAGUA;NICARÁGUA;NICARAGUA;НИКАРАГУА;ΝΙΚΑΡΑΓΟΥΑ;NICARAGUA;NICARAGUA;NICARÁGUA;NİKARAGUA;NICARAGUA;NICARAGUA;Nicaraguan;_nca
1113;PANAMA;PANAMA;PANAMA;PANAMA;PANAMÁ;パナマ;PANAMA;PANAMA;PANAMA;PANAMA;PANAMÁ;PANAMÁ;ПАНАМА;ΠΑΝΑΜΑΣ;PANAMA;PANAMA;PANAMÁ;PANAMA;PANAMA;PANAMA;Panamanian;_pan
1114;PUERTO RICO;PORTO RICO;PUERTO RICO;PORTO RICO;PUERTO RICO;プエルトリコ;PUERTO RICO;PUERTO RICO;PUERTO RICO;PUERTO RICO;PORTO RICO;PUERTO RICO;ПУЭРТО-РИКО;ΠΟΥΕΡΤΟ ΡΙΚΟ;PUERTO RICO;PUERTO RICO;PORTO RICO;PORTO RİKO;PUERTO RICO;PUERTO RICO;Puerto Rican;_pur
1814;SAINT BARTHÉLEMY;SAINT-BARTHÉLEMY;SAINT-BARTHÉLEMY;SAINT-BARTHÉLEMY;SAN BARTOLOMÉ;サンバルテルミー島;SAINT BARTHÉLEMY;SAINT BARTHÉLEMY;SAINT BARTHÉLEMY;SAINT BARTHÉLEMY;SÃO BARTOLOMEU;SAN BARTOLOMÉ;СЕН-БАРТЕЛЬМИ;ΑΓΙΟΣ ΒΑΡΘΟΛΟΜΑΙΟΣ;SAINT-BARTHÉLEMY;SAINT-BARTHÉLEMY;SÃO BARTOLOMEU;SAINT BARTHÉLEMY;SAINT BARTHÉLEMY;SAINT BARTHÉLEMY;;
1115;SAINT KITTS AND NEVIS;SAINT-KITTS-ET-NIÉVÈS;ST. KITTS UND NEVIS;SAINT KITTS E NEVIS;SAN CRISTÓBAL Y NIEVES;セントクリストファー ネイビス;SAINT KITTS AND NEVIS;SAINT KITTS AND NEVIS;SAINT KITTS AND NEVIS;SAINT KITTS AND NEVIS;SÃO CRISTÓVÃO E NEVIS;SAN CRISTÓBAL Y NIEVES;СЕНТ-КИТС И НЕВИС;ΑΓΙΟΣ ΧΡΙΣΤΟΦΟΡΟΣ/ΝΕΒΙΣ;SAINT KITTS OCH NEVIS;SAINT KITTS EN NEVIS;SÃO CRISTÓVÃO E NEVIS;SAINT KITTS VE NEVIS;SAINT KITTS AND NEVIS;SAINT KITTS AND NEVIS;Kittitian/Nevisian;_skn
1116;SAINT LUCIA;SAINTE-LUCIE;ST. LUCIA;SANTA LUCIA;SANTA LUCÍA;セントルシア;SAINT LUCIA;SAINT LUCIA;SAINT LUCIA;SAINT LUCIA;SANTA LÚCIA;SANTA LUCÍA;СЕНТ-ЛЮСИЯ;ΣΑΝΤΑ ΛΟΥΤΣΙΑ;SAINT LUCIA;SAINT LUCIA;SANTA LÚCIA;SAINT LUCIA;SAINT LUCIA;SAINT LUCIA;;
1815;SAINT MARTIN;SAINT-MARTIN;SAINT-MARTIN;SAINT MARTIN;SAN MARTÍN;サンマルタン島;SAINT MARTIN;SAINT MARTIN;SAINT MARTIN;SAINT MARTIN;SÃO MARTINHO (FRANÇA);SAN MARTÍN;СЕН-МАРТЕН;ΓΑΛΛΙΚΟΣ ΑΓΙΟΣ ΜΑΡΤΙΝΟΣ;SAINT MARTIN;SINT MAARTEN;SÃO MARTINHO;SAINT MARTIN;SAINT MARTIN;SAINT MARTIN;;
2238;SINT MAARTEN;SAINT-MARTIN (PAYS-BAS);SINT MAARTEN;SINT MAARTEN;SINT MAARTEN;シント マールテン島;SINT MAARTEN;SINT MAARTEN;SINT MAARTEN;SINT MAARTEN;SINT MAARTEN;SINT MAARTEN;ОСТРОВ СВЯТОГО МАРТИНА;ΟΛΛΑΝΔ. ΑΓΙΟΣ ΜΑΡΤΙΝΟΣ;SINT MAARTEN;SINT MAARTEN;SINT MAARTEN;SINT MAARTEN;SINT MAARTEN;SINT MAARTEN;St. Lucian;_lca
1117;ST VINCENT & GRENADINES;ST-VINCENT-ET-GRENAD.;ST. VINCENT U. GRENAD.;S. VINCENT E GRENADINE;S. VICENTE Y GRANADINAS;セントビンセント グレナディーン諸島;ST VINCENT & GRENADINES;ST VINCENT & GRENADINES;ST VINCENT & GRENADINES;ST VINCENT & GRENADINES;S. VICENTE E GRANADINAS;S. VICENTE Y GRANADINAS;СЕНТ-ВИСЕНТ И ГРЕНАДИНЫ;ΒΙΚΕΝΤΙΟΣ - ΓΡΕΝΑΔΙΝΕΣ;ST VINCENT & GRANADIN.;ST VINCENT & GRENADINES;S. VICENTE E GRANADINAS;ST. VINCENT & GRENADİN;ST VINCENT & GRENADINES;ST VINCENT & GRENADINES;Vincentian;_vin
1126;ST. PIERRE AND MIQUELON;SAINT-PIERRE/MIQUELON;ST.-PIERRE UND MIQUELON;SAINT-PIERRE E MIQUELON;SAN PEDRO Y MIGUELÓN;サンピエール島 ミクロン島;ST. PIERRE AND MIQUELON;ST. PIERRE AND MIQUELON;ST. PIERRE AND MIQUELON;ST. PIERRE AND MIQUELON;SÃO PEDRO E MIQUELÃO;SAN PEDRO Y MIGUELÓN;СЕН-ПЬЕР И МИКЕЛОН;ΣΕΝ ΠΙΕΡ ΚΑΙ ΜΙΚΕΛΟΝ;SAINT-PIERRE & MIQUELON;SAINT-PIERRE & MIQUELON;SAINT PIERRE E MIQUELON;ST. PIERRE & MIQUELON;ST. PIERRE AND MIQUELON;ST. PIERRE AND MIQUELON;;
1123;SURINAME;SURINAME;SURINAME;SURINAME;SURINAM;スリナム;SURINAME;SURINAME;SURINAME;SURINAME;SURINAME;SURINAM;СУРИНАМ;ΣΟΥΡΙΝΑΜ;SURINAM;SURINAME;SURINAME;SURİNAM;SURINAME;SURINAME;Surinamese;_sur
1095;THE BAHAMAS;BAHAMAS;BAHAMAS;BAHAMAS;BAHAMAS;バハマ;THE BAHAMAS;THE BAHAMAS;THE BAHAMAS;THE BAHAMAS;BAAMAS;BAHAMAS;БАГАМСКИЕ ОСТРОВА;ΜΠΑΧΑΜΕΣ;BAHAMAS;BAHAMA'S;BAHAMAS;BAHAMALAR;THE BAHAMAS;THE BAHAMAS;;
1118;TRINIDAD AND TOBAGO;TRINITÉ-ET-TOBAGO;TRINIDAD UND TOBAGO;TRINIDAD E TOBAGO;TRINIDAD Y TOBAGO;トリニダード トバゴ;TRINIDAD AND TOBAGO;TRINIDAD AND TOBAGO;TRINIDAD AND TOBAGO;TRINIDAD AND TOBAGO;TRINDADE E TOBAGO;TRINIDAD Y TOBAGO;ТРИНИДАД И ТОБАГО;ΤΡΙΝΙΔΑΔ ΚΑΙ ΤΟΜΠΑΓΚΟ;TRINIDAD OCH TOBAGO;TRINIDAD EN TOBAGO;TRINDADE E TOBAGO;TRINIDAD VE TOBAGO;TRINIDAD AND TOBAGO;TRINIDAD AND TOBAGO;Trinidadian/Tobagonian;_tri
1119;TURKS AND CAICOS IS.;ÎLES TURQUES-ET-CAÏQUES;TURKS- UND CAICOSINSELN;TURKS E CAICOS;ISLAS TURCAS Y CAICOS;タークス カイコス諸島;TURKS AND CAICOS IS.;TURKS AND CAICOS IS.;TURKS AND CAICOS IS.;TURKS AND CAICOS IS.;ILHAS TURCAS E CAICOS;ISLAS TURCAS Y CAICOS;ОСТРОВА ТЕРКС И КАЙКОС;ΝΗΣΟΙ ΤΕΡΚΣ ΚΑΙ ΚΑΙΚΟΣ;TURKS- OCH CAICOSÖARNA;TURKS- & CAICOSEILANDEN;ILHAS TURKS E CAICOS;TURKS VE CAICOS ADALARI;TURKS AND CAICOS IS.;TURKS AND CAICOS IS.;Turcs & Caicos Islander;_tca
1127;U.S. MINOR OUTLYING IS.;ÎLES MIN. ÉLOIGN. É.-U.;KLEINERE INSELN DER USA;ISOLE MINORI DEGLI USA;ISLAS ULTRAM. DE EUA;米領島嶼地域;U.S. MINOR OUTLYING IS.;U.S. MINOR OUTLYING IS.;U.S. MINOR OUTLYING IS.;U.S. MINOR OUTLYING IS.;ILHÉUS PERIFÉRICOS EUA;ISLAS ULTRAM. EE. UU.;ВНЕШНИЕ МАЛЫЕ О-ВА США;ΜΙΚΡΕΣ ΕΞ. ΝΗΣΟΙ ΗΠΑ;USA:S AVLÄGSET BEL. ÖAR;KL AFG EILANDEN VAN VS;ILHAS MENORES AMER.;ABD KÜÇÜK DIŞ ADALARI;U.S. MINOR OUTLYING IS.;U.S. MINOR OUTLYING IS.;;
1121;U.S. VIRGIN ISLANDS;ÎLES VIERGES É.-U.;AMERIK. JUNGFERNINSELN;ISOLE VERGINI AMERICANE;ISLAS VÍRGENES DE EUA;米領ヴァージン諸島;U.S. VIRGIN ISLANDS;U.S. VIRGIN ISLANDS;U.S. VIRGIN ISLANDS;U.S. VIRGIN ISLANDS;ILHAS VIRGENS AMER.;ISLAS VÍRGENES EE. UU.;АМЕР. ВИРГИНСКИЕ О-ВА;ΠΑΡΘΕΝΕΣ ΝΗΣΟΙ ΑΜΕΡΙΚΗΣ;AMERIKANSKA JUNGFRUÖ.;AMERIK. MAAGDENEILANDEN;ILHAS VIRGENS AMER.;ABD VIRGIN ADALARI;U.S. VIRGIN ISLANDS;U.S. VIRGIN ISLANDS;;
39;UNITED STATES;ÉTATS-UNIS;USA;STATI UNITI;ESTADOS UNIDOS;アメリカ;UNITED STATES;UNITED STATES;UNITED STATES;UNITED STATES;ESTADOS UNIDOS;ESTADOS UNIDOS;США;ΗΝΩΜΕΝΕΣ ΠΟΛΙΤΕΙΕΣ;USA;VERENIGDE STATEN;ESTADOS UNIDOS;BİRLEŞİK DEVLETLER;UNITED STATES;UNITED STATES;Uruguayan;_uru
1130;ANTARCTICA;ANTARCTIQUE;ANTARKTIS;ANTARTIDE;ANTÁRTIDA;南極;ANTARCTICA;ANTARCTICA;ANTARCTICA;ANTARCTICA;ANTÁRCTIDA;ANTÁRTIDA;АНТАРКТИДА;ΑΝΤΑΡΚΤΙΚΗ;ANTARKTIS;ANTARCTICA;ANTÁRTIDA;ANTARKTİKA;ANTARCTICA;ANTARCTICA;;
50;ARGENTINA;ARGENTINE;ARGENTINIEN;ARGENTINA;ARGENTINA;アルゼンチン;ARGENTINA;ARGENTINA;ARGENTINA;ARGENTINA;ARGENTINA;ARGENTINA;АРГЕНТИНА;ΑΡΓΕΝΤΙΝΗ;ARGENTINA;ARGENTINË;ARGENTINA;ARJANTİN;ARGENTINA;ARGENTINA;Argentinian;_arg
1128;BOLIVIA;BOLIVIE;BOLIVIEN;BOLIVIA;BOLIVIA;ボリビア;BOLIVIA;BOLIVIA;BOLIVIA;BOLIVIA;BOLÍVIA;BOLIVIA;БОЛИВИЯ;ΒΟΛΙΒΙΑ;BOLIVIA;BOLIVIA;BOLÍVIA;BOLİVYA;BOLIVIA;BOLIVIA;Bolivian;_bol
1131;BOUVET ISLAND;ÎLE BOUVET;BOUVETINSEL;ISOLA BOUVET;ISLA BOUVET;ブーベ;BOUVET ISLAND;BOUVET ISLAND;BOUVET;BOUVET;ILHA BOUVET;ISLA BOUVET;ОСТРОВ БУВЕ;ΝΗΣΟΣ ΜΠΟΥΒΕΤ;BOUVETÖN;BOUVET;ILHA BOUVET;BOUVET;BOUVET ISLAND;BOUVET ISLAND;;
45;BRAZIL;BRÉSIL;BRASILIEN;BRASILE;BRASIL;ブラジル;BRAZIL;BRAZIL;BRAZIL;BRAZIL;BRASIL;BRASIL;БРАЗИЛИЯ;ΒΡΑΖΙΛΙΑ;BRASILIEN;BRAZILIË;BRASIL;BREZİLYA;BRAZIL;BRAZIL;Brazilian;_bra
47;CHILE;CHILI;CHILE;CILE;CHILE;チリ;CHILE;CHILE;CHILE;CHILE;CHILE;CHILE;ЧИЛИ;ΧΙΛΗ;CHILE;CHILI;CHILE;ŞİLİ;CHILE;CHILE;Chilean;_chi
44;COLOMBIA;COLOMBIE;KOLUMBIEN;COLOMBIA;COLOMBIA;コロンビア;COLOMBIA;COLOMBIA;COLOMBIA;COLOMBIA;COLÔMBIA;COLOMBIA;КОЛУМБИЯ;ΚΟΛΟΜΒΙΑ;COLOMBIA;COLOMBIA;COLÔMBIA;KOLOMBİYA;COLOMBIA;COLOMBIA;Colombian;_col
51;ECUADOR;ÉQUATEUR;ECUADOR;ECUADOR;ECUADOR;エクアドル;ECUADOR;ECUADOR;ECUADOR;ECUADOR;EQUADOR;ECUADOR;ЭКВАДОР;ΕΚΟΥΑΔΟΡ;ECUADOR;ECUADOR;EQUADOR;EKVADOR;ECUADOR;ECUADOR;Ecuadorian;_ecu
1134;FALKLAND ISLANDS;ÎLES MALOUINES;FALKLANDINSELN;ISOLE FALKLAND;ISLAS MALVINAS;フォークランド諸島;FALKLAND ISLANDS;FALKLAND ISLANDS;FALKLAND ISLANDS;FALKLAND ISLANDS;ILHAS MALVINAS;ISLAS MALVINAS;ФОЛКЛЕНДСКИЕ ОСТРОВА;ΝΗΣΟΙ ΦΩΚΛΑΝΤ;FALKLANDSÖARNA;FALKLANDEILANDEN;ILHAS MALVINAS;FALKLAND ADALARI;FALKLAND ISLANDS;FALKLAND ISLANDS;;
1132;FRENCH S. TERRITORIES;T.A.A.F.;FRANZ. SÜD-/ANTARKTISG.;TERR. FRANCESI MERID.;T. AUSTR./ANTÁRT. FR.;仏領極南地域;FRENCH S. TERRITORIES;FRENCH S. TERRITORIES;FRENCH S. TERRITORIES;FRENCH S. TERRITORIES;TERRAS AUSTRAIS FRAN.;T. AUSTRLS/ANTÁRT. FR.;ФР. ЮЖНЫЕ ТЕРРИТОРИИ;ΓΑΛΛΙΚΑ ΝΟΤΙΑ ΕΔΑΦΗ;FRANSKA SYDTERRITORIER.;FR Z EN ARCTISCH;TERRAS AUSTRAIS FRANC.;FRANSIZ GÜNEY BÖLGESİ;FRENCH S. TERRITORIES;FRENCH S. TERRITORIES;;
1133;HEARD ISL. AND MCD ISL.;ÎLES HEARD-ET-MCDONALD;HEARD U. MCDONALDINSELN;ISOLE HEARD E MCDONALD;ISLAS HEARD Y MCDONALD;ハード島 マクドナルド諸島;HEARD ISL. AND MCD ISL.;HEARD ISL. AND MCD ISL.;HEARD ISL. AND MCD ISL.;HEARD ISL. AND MCD ISL.;ILHAS HEARD E MCDONALD;ISLAS HEARD Y MCDONALD;О. ХЕРД И МАКДОНАЛД;ΝΗΣΟΙ ΧΕΡΝΤ ΜΑΚΝΤΟΝΑΛΝΤ;HEARD- & MCDONALDSÖARNA;HEARD/MCDONALDEILANDEN;ILHAS HEARD E MCDONALD;HEARD & MCDONALD AD.;HEARD ISL. AND MCD ISL.;HEARD ISL. AND MCD ISL.;;
48;PARAGUAY;PARAGUAY;PARAGUAY;PARAGUAY;PARAGUAY;パラグアイ;PARAGUAY;PARAGUAY;PARAGUAY;PARAGUAY;PARAGUAI;PARAGUAY;ПАРАГВАЙ;ΠΑΡΑΓΟΥΑΗ;PARAGUAY;PARAGUAY;PARAGUAI;PARAGUAY;PARAGUAY;PARAGUAY;Paraguayan;_par
46;PERU;PÉROU;PERU;PERÙ;PERÚ;ペルー;PERU;PERU;PERU;PERU;PERÚ;PERÚ;ПЕРУ;ΠΕΡΟΥ;PERU;PERU;PERU;PERU;PERU;PERU;Peruvian;_per
1136;S. GEORGIA & S. SAND IS;GÉORGIE/SANDWICH DU SUD;SÜDGEORGIEN/S. SANDWICH;GEORGIA/SANDWICH MERID.;I. GEORGIAS/SANDWICH S.;南ジョージア島 南サンドウィッチ諸島;S. GEORGIA & S. SAND IS;S. GEORGIA & S. SAND IS;S. GEORGIA & S. SAND IS;S. GEORGIA & S. SAND IS;GEÓRGIA E SANDWICH SUL;I. GEORGIAS/SANDWICH S.;Ю.ГЕОРГИЯ И Ю.САНД. О.;Ν. ΓΕΩΡΓΙΑ - Ν. ΣΑΝΤ;SYDGEORGIEN & SYDSAND.;Z-GEORGIË & SANDWICHEIL;GEÓRGIA E SANDWICH SUL;S. GEOR. & S. SAND AD.;S. GEORGIA & S. SAND IS;S. GEORGIA & S. SAND IS;;
49;URUGUAY;URUGUAY;URUGUAY;URUGUAY;URUGUAY;ウルグアイ;URUGUAY;URUGUAY;URUGUAY;URUGUAY;URUGUAI;URUGUAY;УРУГВАЙ;ΟΥΡΟΥΓΟΥΑΗ;URUGUAY;URUGUAY;URUGUAI;URUGUAY;URUGUAY;URUGUAY;American;_usa
1129;VENEZUELA;VENEZUELA;VENEZUELA;VENEZUELA;VENEZUELA;ベネズエラ;VENEZUELA;VENEZUELA;VENEZUELA;VENEZUELA;VENEZUELA;VENEZUELA;ВЕНЕСУЭЛА;ΒΕΝΕΖΟΥΕΛΑ;VENEZUELA;VENEZUELA;VENEZUELA;VENEZUELA;VENEZUELA;VENEZUELA;Venezuelan;_ven
1001;AFGHANISTAN;AFGHANISTAN;AFGHANISTAN;AFGHANISTAN;AFGANISTÁN;アフガニスタン;AFGHANISTAN;AFGHANISTAN;AFGHANISTAN;AFGHANISTAN;AFEGANISTÃO;AFGANISTÁN;АФГАНИСТАН;ΑΦΓΑΝΙΣΤΑΝ;AFGHANISTAN;AFGHANISTAN;AFEGANISTÃO;AFGANİSTAN;AFGHANISTAN;AFGHANISTAN;Afghan;_afg
57;AUSTRALIA;AUSTRALIE;AUSTRALIEN;AUSTRALIA;AUSTRALIA;オーストラリア;AUSTRALIA;AUSTRALIA;AUSTRALIA;AUSTRALIA;AUSTRÁLIA;AUSTRALIA;АВСТРАЛИЯ;ΑΥΣΤΡΑΛΙΑ;AUSTRALIEN;AUSTRALIË;AUSTRÁLIA;AVUSTRALYA;AUSTRALIA;AUSTRALIA;Australian;_aus
1002;BAHRAIN;BAHREÏN;BAHRAIN;BAHRAIN;BAHRÉIN;バーレーン;BAHRAIN;BAHRAIN;BAHRAIN;BAHRAIN;BARÉM;BAHRÉIN;БАХРЕЙН;ΜΠΑΧΡΕΙΝ;BAHRAIN;BAHREIN;BAHREIN;BAHREYN;BAHRAIN;BAHRAIN;Bahraini;_bhr
1003;BANGLADESH;BANGLADESH;BANGLADESCH;BANGLADESH;BANGLADESH;バングラデシュ;BANGLADESH;BANGLADESH;BANGLADESH;BANGLADESH;BANGLADESH;BANGLADESH;БАНГЛАДЕШ;ΜΠΑΝΓΚΛΑΝΤΕΣ;BANGLADESH;BANGLADESH;BANGLADESH;BANGLADEŞ;BANGLADESH;BANGLADESH;Bangladeshi;_ban
1004;BHUTAN;BHOUTAN;BHUTAN;BHUTAN;BUTÁN;ブータン;BHUTAN;BHUTAN;BHUTAN;BHUTAN;BUTÃO;BUTÁN;БУТАН;ΜΠΟΥΤΑΝ;BHUTAN;BHUTAN;BUTÃO;BUTAN;BHUTAN;BHUTAN;Bhutanese;_bhu
1005;BRUNEI;BRUNEI;BRUNEI;BRUNEI;BRUNÉI;ブルネイ;BRUNEI;BRUNEI;BRUNEI;BRUNEI;BRUNEI;BRUNÉI;БРУНЕЙ;ΜΠΡΟΥΝΕΙ;BRUNEI;BRUNEI;BRUNEI;BRUNEİ;BRUNEI;BRUNEI;Bruneian;_bru
1006;CAMBODIA;CAMBODGE;KAMBODSCHA;CAMBOGIA;CAMBOYA;カンボジア;CAMBODIA;CAMBODIA;CAMBODIA;CAMBODIA;CAMBOJA;CAMBOYA;КАМБОДЖА;ΚΑΜΠΟΤΖΗ;KAMBODJA;CAMBODJA;CAMBOJA;KAMBOÇYA;CAMBODIA;CAMBODIA;Cambodian;_cam
54;CHINA;CHINE;CHINA;CINA;CHINA;中国;CHINA;CHINA;CHINA;CHINA;CHINA;CHINA;КИТАЙ;ΚΙΝΑ;KINA;CHINA;CHINA;ÇİN;CHINA;CHINA;Chinese;_chn
1030;CHINESE TAIPEI;TAIPEI CHINOIS;TAIPEH;CINA TAIPEI;CHINA TAIPEI;チャイニーズ タイペイ;CHINESE TAIPEI;CHINESE TAIPEI;CHINESE TAIPEI;CHINESE TAIPEI;TAIPÉ CHINESA;CHINA TAIPEI;ТАЙВАНЬ;ΚΙΝΕΖΙΚΗ ΤΑΙΠΕΙ;KINA-TAIPEI;CHINEES TAIPEI;TAIPÉ CHINÊS;ÇİN TAIPEI;CHINESE TAIPEI;CHINESE TAIPEI;Taipeian;
1039;EAST TIMOR;TIMOR ORIENTAL;OSTTIMOR;TIMOR EST;TIMOR ORIENTAL;東ティモール;EAST TIMOR;EAST TIMOR;EAST TIMOR;EAST TIMOR;TIMOR-LESTE;TIMOR ORIENTAL;ВОСТОЧНЫЙ ТИМОР;ΑΝΑΤΟΛΙΚΟ ΤΙΜΟΡ;ÖSTTIMOR;OOST-TIMOR;TIMOR-LESTE;DOĞU TİMOR;EAST TIMOR;EAST TIMOR;;
1151;GUAM;GUAM;GUAM;GUAM;GUAM;グアム;GUAM;GUAM;GUAM;GUAM;GUAM;GUAM;ГУАМ;ΓΚΟΥΑΜ;GUAM;GUAM;GUAM;GUAM;GUAM;GUAM;Guamanian;_gum
1007;HONG KONG;HONG KONG;HONG KONG;HONG KONG;HONG KONG;香港;HONG KONG;HONG KONG;HONG KONG;HONG KONG;HONG KONG;HONG KONG;ГОНКОНГ;ΧΟΝΓΚ ΚΟΝΓΚ;HONG KONG;HONGKONG;HONG KONG;HONG KONG;HONG KONG;HONG KONG;Hongkonger;_hkg
1008;INDIA;INDE;INDIEN;INDIA;INDIA;インド;INDIA;INDIA;INDIA;INDIA;ÍNDIA;INDIA;ИНДИЯ;ΙΝΔΙΑ;INDIEN;INDIA;ÍNDIA;HİNDİSTAN;INDIA;INDIA;Indian;_ind
1009;INDONESIA;INDONÉSIE;INDONESIEN;INDONESIA;INDONESIA;インドネシア;INDONESIA;INDONESIA;INDONESIA;INDONESIA;INDONÉSIA;INDONESIA;ИНДОНЕЗИЯ;ΙΝΔΟΝΗΣΙΑ;INDONESIEN;INDONESIË;INDONÉSIA;ENDONEZYA;INDONESIA;INDONESIA;Indonesian;_idn
55;IRAN;IRAN;IRAN;IRAN;IRÁN;イラン;IRAN;IRAN;IRAN;IRAN;IRÃO;IRÁN;ИРАН;ΙΡΑΝ;IRAN;IRAN;IRÃ;İRAN;IRAN;IRAN;Iranian;_irn
1010;IRAQ;IRAK;IRAK;IRAQ;IRAQ;イラク;IRAQ;IRAQ;IRAQ;IRAQ;IRAQUE;IRAK;ИРАК;ΙΡΑΚ;IRAK;IRAK;IRAQUE;IRAK;IRAQ;IRAQ;Iraqi;_irq
52;JAPAN;JAPON;JAPAN;GIAPPONE;JAPÓN;日本;JAPAN;JAPAN;JAPAN;JAPAN;JAPÃO;JAPÓN;ЯПОНИЯ;ΙΑΠΩΝΙΑ;JAPAN;JAPAN;JAPÃO;JAPONYA;JAPAN;JAPAN;Japanese;_jpn
1011;JORDAN;JORDANIE;JORDANIEN;GIORDANIA;JORDANIA;ヨルダン;JORDAN;JORDAN;JORDAN;JORDAN;JORDÂNIA;JORDANIA;ИОРДАНИЯ;ΙΟΡΔΑΝΙΑ;JORDANIEN;JORDANIË;JORDÂNIA;ÜRDÜN;JORDAN;JORDAN;Jordanian;_jor
1013;KUWAIT;KOWEÏT;KUWAIT;KUWAIT;KUWAIT;クウェート;KUWAIT;KUWAIT;KUWAIT;KUWAIT;KUWAIT;KUWAIT;КУВЕЙТ;ΚΟΥΒΕΙΤ;KUWAIT;KOEWEIT;KUWAIT;KUVEYT;KUWAIT;KUWAIT;Kuwaiti;_kuw
1035;KYRGYZ REPUBLIC;KIRGHIZISTAN;KIRGISISTAN;KIRGHIZISTAN;KIRGUISTÁN;キルギス;KYRGYZ REPUBLIC;KYRGYZ REPUBLIC;KYRGYZ REPUBLIC;KYRGYZ REPUBLIC;QUIRGUISTÃO;KIRGUISTÁN;КИРГИЗИЯ;ΚΙΡΓΙΣΤΑΝ;KIRGIZISTAN;KIRGIZIË;QUIRGUISTÃO;KIRGIZ CUMHURİYETİ;KYRGYZ REPUBLIC;KYRGYZ REPUBLIC;Kyrgyz;_kgz
1014;LAOS;LAOS;LAOS;LAOS;LAOS;ラオス;LAOS;LAOS;LAOS;LAOS;LAOS;LAOS;ЛАОС;ΛΑΟΣ;LAOS;LAOS;LAOS;LAOS;LAOS;LAOS;Lao;_lao
1015;LEBANON;LIBAN;LIBANON;LIBANO;LÍBANO;レバノン;LEBANON;LEBANON;LEBANON;LEBANON;LÍBANO;LÍBANO;ЛИВАН;ΛΙΒΑΝΟΣ;LIBANON;LIBANON;LÍBANO;LÜBNAN;LEBANON;LEBANON;Lebanese;_lib
1016;MACAO;MACAO;MACAO;MACAO;MACAO;マカオ;MACAO;MACAO;MACAO;MACAO;MACAU;MACAO;МАКАО;ΜΑΚΑΟ;MACAO;MACAU;MACAU;MAKAO;MACAO;MACAO;Macanese;_mac
1017;MALAYSIA;MALAISIE;MALAYSIA;MALESIA;MALASIA;マレーシア;MALAYSIA;MALAYSIA;MALAYSIA;MALAYSIA;MALÁSIA;MALASIA;МАЛАЙЗИЯ;ΜΑΛΑΙΣΙΑ;MALAYSIA;MALEISIË;MALÁSIA;MALEZYA;MALAYSIA;MALAYSIA;Malaysian;_mas
1018;MALDIVES;MALDIVES;MALEDIVEN;MALDIVE;MALDIVAS;モルディブ;MALDIVES;MALDIVES;MALDIVES;MALDIVES;MALDIVAS;MALDIVAS;МАЛЬДИВЫ;ΜΑΛΔΙΒΕΣ;MALDIVERNA;MALDIVEN;MALDIVAS;MALDİVLER;MALDIVES;MALDIVES;Maldivian;_mdv
1019;MONGOLIA;MONGOLIE;MONGOLEI;MONGOLIA;MONGOLIA;モンゴル;MONGOLIA;MONGOLIA;MONGOLIA;MONGOLIA;MONGÓLIA;MONGOLIA;МОНГОЛИЯ;ΜΟΝΓΚΟΛΙΑ;MONGOLIET;MONGOLIË;MONGÓLIA;MOĞOLİSTAN;MONGOLIA;MONGOLIA;Mongol;_mgl
1021;NEPAL;NÉPAL;NEPAL;NEPAL;NEPAL;ネパール;NEPAL;NEPAL;NEPAL;NEPAL;NEPAL;NEPAL;НЕПАЛ;ΝΕΠΑΛ;NEPAL;NEPAL;NEPAL;NEPAL;NEPAL;NEPAL;Nepali;_nep
1012;NORTH KOREA;CORÉE DU NORD;NORDKOREA;COREA DEL NORD;COREA DEL NORTE;北朝鮮;NORTH KOREA;NORTH KOREA;NORTH KOREA;NORTH KOREA;COREIA DO NORTE;COREA DEL NORTE;СЕВЕРНАЯ КОРЕЯ;ΒΟΡΕΙΑ ΚΟΡΕΑ;NORDKOREA;NOORD-KOREA;COREIA DO NORTE;KUZEY KORE;NORTH KOREA;NORTH KOREA;;
1022;OMAN;OMAN;OMAN;OMAN;OMÁN;オマーン;OMAN;OMAN;OMAN;OMAN;OMÃ;OMÁN;ОМАН;ΟΜΑΝ;OMAN;OMAN;OMÃ;UMMAN;OMAN;OMAN;Omani;_oma
1023;PAKISTAN;PAKISTAN;PAKISTAN;PAKISTAN;PAKISTÁN;パキスタン;PAKISTAN;PAKISTAN;PAKISTAN;PAKISTAN;PAQUISTÃO;PAKISTÁN;ПАКИСТАН;ΠΑΚΙΣΤΑΝ;PAKISTAN;PAKISTAN;PAQUISTÃO;PAKİSTAN;PAKISTAN;PAKISTAN;Pakistani;_pak
1024;PALESTINE;PALESTINE;PALÄSTINA;PALESTINA;PALESTINA;パレスチナ;PALESTINE;PALESTINE;PALESTINE;PALESTINE;PALESTINA;PALESTINA;ПАЛЕСТИНА;ΠΑΛΑΙΣΤΙΝΗ;PALESTINA;PALESTINA;PALESTINA;FİLİSTİN;PALESTINE;PALESTINE;Palestinian;_ple
1025;PHILIPPINES;PHILIPPINES;PHILIPPINEN;FILIPPINE;FILIPINAS;フィリピン;PHILIPPINES;PHILIPPINES;PHILIPPINES;PHILIPPINES;FILIPINAS;FILIPINAS;ФИЛИППИНЫ;ΦΙΛΙΠΠΙΝΕΣ;FILIPPINERNA;FILIPIJNEN;FILIPINAS;FİLİPİNLER;PHILIPPINES;PHILIPPINES;Filipino;_phi
1026;QATAR;QATAR;KATAR;QATAR;QATAR;カタール;QATAR;QATAR;QATAR;QATAR;QATAR;QATAR;КАТАР;ΚΑΤΑΡ;QATAR;QATAR;CATAR;KATAR;QATAR;QATAR;Qatari;_qat
56;SAUDI ARABIA;ARABIE SAOUDITE;SAUDI-ARABIEN;ARABIA SAUDITA;ARABIA SAUDÍ;サウジアラビア;SAUDI ARABIA;SAUDI ARABIA;SAUDI ARABIA;SAUDI ARABIA;ARÁBIA SAUDITA;ARABIA SAUDITA;САУДОВСКАЯ АРАВИЯ;ΣΑΟΥΔΙΚΗ ΑΡΑΒΙΑ;SAUDIARABIEN;SAOEDI-ARABIË;ARÁBIA SAUDITA;SUUDİ ARABİSTAN;SAUDI ARABIA;SAUDI ARABIA;Saudi;_ksa
1027;SINGAPORE;SINGAPOUR;SINGAPUR;SINGAPORE;SINGAPUR;シンガポール;SINGAPORE;SINGAPORE;SINGAPORE;SINGAPORE;SINGAPURA;SINGAPUR;СИНГАПУР;ΣΙΝΓΚΑΠΟΥΡΗ;SINGAPORE;SINGAPORE;SINGAPURA;SİNGAPUR;SINGAPORE;SINGAPORE;Singaporean;_sin
53;SOUTH KOREA;CORÉE DU SUD;SÜDKOREA;COREA DEL SUD;COREA DEL SUR;韓国;SOUTH KOREA;SOUTH KOREA;SOUTH KOREA;SOUTH KOREA;COREIA DO SUL;COREA DEL SUR;РЕСПУБЛИКА КОРЕЯ;ΝΟΤΙΑ ΚΟΡΕΑ;SYDKOREA;ZUID-KOREA;COREIA DO SUL;GÜNEY KORE;SOUTH KOREA;SOUTH KOREA;;
1028;SRI LANKA;SRI LANKA;SRI LANKA;SRI LANKA;SRI LANKA;スリランカ;SRI LANKA;SRI LANKA;SRI LANKA;SRI LANKA;SRI LANKA;SRI LANKA;ШРИ-ЛАНКА;ΣΡΙ ΛΑΝΚΑ;SRI LANKA;SRI LANKA;SRI LANKA;SRİ LANKA;SRI LANKA;SRI LANKA;Sri Lankan;_sri
1029;SYRIA;SYRIE;SYRIEN;SIRIA;SIRIA;シリア;SYRIA;SYRIA;SYRIA;SYRIA;SÍRIA;SIRIA;СИРИЯ;ΣΥΡΙΑ;SYRIEN;SYRIË;SÍRIA;SURİYE;SYRIA;SYRIA;Syrian;_syr
1036;TAJIKISTAN;TADJIKISTAN;TADSCHIKISTAN;TAGIKISTAN;TAYIKISTÁN;タジキスタン;TAJIKISTAN;TAJIKISTAN;TAJIKISTAN;TAJIKISTAN;TAJIQUISTÃO;TAYIKISTÁN;ТАДЖИКИСТАН;ΤΑΤΖΙΚΙΣΤΑΝ;TADZJIKISTAN;TADZJIKISTAN;TAJIQUISTÃO;TACİKİSTAN;TAJIKISTAN;TAJIKISTAN;Tajikistani;_tjk
1031;THAILAND;THAÏLANDE;THAILAND;THAILANDIA;TAILANDIA;タイ;THAILAND;THAILAND;THAILAND;THAILAND;TAILÂNDIA;TAILANDIA;ТАИЛАНД;ΤΑΙΛΑΝΔΗ;THAILAND;THAILAND;TAILÂNDIA;TAYLAND;THAILAND;THAILAND;Thai;_tha
1037;TURKMENISTAN;TURKMÉNISTAN;TURKMENISTAN;TURKMENISTAN;TURKMENISTÁN;トルクメニスタン;TURKMENISTAN;TURKMENISTAN;TURKMENISTAN;TURKMENISTAN;TURQUEMENISTÃO;TURKMENISTÁN;ТУРКМЕНИСТАН;ΤΟΥΡΚΜΕΝΙΣΤΑΝ;TURKMENISTAN;TURKMENISTAN;TURCOMENISTÃO;TÜRKMENİSTAN;TURKMENISTAN;TURKMENISTAN;Turkmen;_tkm
1032;UAE;ÉMIRATS ARABES UNIS;VEREINTE ARAB. EMIRATE;EMIRATI ARABI UNITI;EMIRATOS ÁRABES UNIDOS;UAE;UAE;UAE;UAE;UAE;EMIRADOS ÁRABES UNIDOS;EMIRATOS ÁRABES UNIDOS;ОАЭ;ΗΝΩΜΕΝΑ ΑΡΑΒΙΚΑ ΕΜΙΡΑΤΑ;FÖRENADE ARABEMIRATEN;VAE;EMIRADOS ÁRABES UNIDOS;BİRL. ARAP EMİRLİKLERİ;UAE;UAE;;
1184;UZBEKISTAN;OUZBÉKISTAN;USBEKISTAN;UZBEKISTAN;UZBEKISTÁN;ウズベキスタン;UZBEKISTAN;UZBEKISTAN;UZBEKISTAN;UZBEKISTAN;UZBEQUISTÃO;UZBEKISTÁN;УЗБЕКИСТАН;ΟΥΖΜΠΕΚΙΣΤΑΝ;UZBEKISTAN;OEZBEKISTAN;UZBEQUISTÃO;ÖZBEKİSTAN;UZBEKISTAN;UZBEKISTAN;Uzbek;_uzb
1033;VIETNAM;VIÊT NAM;VIETNAM;VIETNAM;VIETNAM;ベトナム;VIETNAM;VIETNAM;VIETNAM;VIETNAM;VIETNAME;VIETNAM;ВЬЕТНАМ;ΒΙΕΤΝΑΜ;VIETNAM;VIETNAM;VIETNÃ;VİETNAM;VIETNAM;VIETNAM;Vietnamese;_vie
1034;YEMEN;YÉMEN;JEMEN;YEMEN;YEMEN;イエメン;YEMEN;YEMEN;YEMEN;YEMEN;IÉMEN;YEMEN;ЙЕМЕН;ΥΕΜΕΝΗ;JEMEN;JEMEN;IÊMEN;YEMEN;YEMEN;YEMEN;Yemeni;_yem
1137;AMERICAN SAMOA;SAMOA AMÉRICAINES;AMERIKANISCH-SAMOA;SAMOA AMERICANE;SAMOA AMERICANA;米領サモア;AMERICAN SAMOA;AMERICAN SAMOA;AMERICAN SAMOA;AMERICAN SAMOA;SAMOA AMERICANA;SAMOA AMERICANA;САМОА (США);ΑΜΕΡΙΚΑΝΙΚΗ ΣΑΜΟΑ;AMERIKANSKA SAMOA;AMERIKAANS-SAMOA;SAMOA AMERICANA;AMERİKAN SAMOASI;AMERICAN SAMOA;AMERICAN SAMOA;American Samoan;_asa
1148;CHRISTMAS ISLAND;ÎLE CHRISTMAS;WEIHNACHTSINSEL;ISOLA DI NATALE;ISLA DE NAVIDAD;クリスマス島;CHRISTMAS ISLAND;CHRISTMAS ISLAND;CHRISTMAS ISLAND;CHRISTMAS ISLAND;ILHA DO NATAL;ISLA DE NAVIDAD;ОСТРОВ РОЖДЕСТВА;ΝΗΣΟΣ ΤΩΝ ΧΡΙΣΤΟΥΓΕΝΝΩΝ;JULÖN;CHRISTMASEILAND;ILHA NATAL;CHRISTMAS ADASI;CHRISTMAS ISLAND;CHRISTMAS ISLAND;Christmas Islandian;
1149;COCOS ISLANDS;ÎLE COCOS;KOKOSINSELN;ISOLA DEL COCCO;ISLAS COCOS;ココス諸島;COCOS ISLANDS;COCOS ISLANDS;COCOS ISLANDS;COCOS ISLANDS;ILHAS COCOS;ISLAS COCOS;ОСТРОВА КУКА;ΝΗΣΟΙ ΚΟΚΟΣ;KOKOSÖARNA;COCOSEILANDEN;ILHAS COCOS;COCOS ADALARI;COCOS ISLANDS;COCOS ISLANDS;;
1138;COOK ISLANDS;ÎLES COOK;COOKINSELN;ISOLE COOK;ISLAS COOK;クック諸島;COOK ISLANDS;COOK ISLANDS;COOK ISLANDS;COOK ISLANDS;ILHAS COOK;ISLAS COOK;ОСТРОВА КУКА;ΝΗΣΟΙ ΚΟΥΚ;COOKÖARNA;COOKEILANDEN;ILHAS COOK;COOK ADALARI;COOK ISLANDS;COOK ISLANDS;Cook Islander;_cok
1139;FIJI;FIDJI;FIDSCHI;FIGI;FIYI;フィジー;FIJI;FIJI;FIJI;FIJI;ILHAS FIJI;FIYI;ФИДЖИ;ΦΙΤΖΙ;FIJI;FIJI;ILHAS FIJI;FİJİ;FIJI;FIJI;Fijian;_fij
1150;FRENCH POLYNESIA;POLYNÉSIE FRANÇAISE;FRANZÖSISCH-POLYNESIEN;POLINESIA FRANCESE;POLINESIA FRANCESA;仏領ポリネシア;FRENCH POLYNESIA;FRENCH POLYNESIA;FRENCH POLYNESIA;FRENCH POLYNESIA;POLINÉSIA FRANCESA;POLINESIA FRANCESA;ФРАНЦУЗСКАЯ ПОЛИНЕЗИЯ;ΓΑΛΛΙΚΗ ΠΟΛΥΝΗΣΙΑ;FRANSKA POLYNESIEN;FRANS-POLYNESIË;POLINÉSIA FRANCESA;FRANSIZ POLİNEZYASI;FRENCH POLYNESIA;FRENCH POLYNESIA;;
1152;KIRIBATI;KIRIBATI;KIRIBATI;KIRIBATI;KIRIBATI;キリバス;KIRIBATI;KIRIBATI;KIRIBATI;KIRIBATI;KIRIBATI;KIRIBATI;КИРИБАТИ;ΚΙΡΙΜΠΑΤΙ;KIRIBATI;KIRIBATI;KIRIBATI;KİRİBATİ;KIRIBATI;KIRIBATI;;
1153;MARSHALL ISLANDS;ÎLES MARSHALL;MARSHALLINSELN;ISOLE MARSHALL;ISLAS MARSHALL;マーシャル諸島;MARSHALL ISLANDS;MARSHALL ISLANDS;MARSHALL ISLANDS;MARSHALL ISLANDS;ILHAS MARSHALL;ISLAS MARSHALL;МАРШАЛЛОВЫ ОСТРОВА;ΝΗΣΟΙ ΜΑΡΣΑΛ;MARSHALLÖARNA;MARSHALLEILANDEN;ILHAS MARSHALL;MARSHALL ADALARI;MARSHALL ISLANDS;MARSHALL ISLANDS;;
1154;MICRONESIA;MICRONÉSIE;MIKRONESIEN;MICRONESIA;MICRONESIA;ミクロネシア;MICRONESIA;MICRONESIA;MICRONESIA;MICRONESIA;MICRONÉSIA;MICRONESIA;МИКРОНЕЗИЯ;ΜΙΚΡΟΝΗΣΙΑ;MIKRONESIEN;MICRONESIË;MICRONÉSIA;MİKRONEZYA;MICRONESIA;MICRONESIA;;
1155;NAURU;NAURU;NAURU;NAURU;NAURU;ナウル;NAURU;NAURU;NAURU;NAURU;NAURU;NAURU;НАУРУ;ΝΑΟΥΡΟΥ;NAURU;NAURU;NAURU;NAURU;NAURU;NAURU;;
1140;NEW CALEDONIA;NOUVELLE-CALÉDONIE;NEUKALEDONIEN;NUOVA CALEDONIA;NUEVA CALEDONIA;ニューカレドニア;NEW CALEDONIA;NEW CALEDONIA;NEW CALEDONIA;NEW CALEDONIA;NOVA CALEDÓNIA;NUEVA CALEDONIA;НОВАЯ КАЛЕДОНИЯ;ΝΕΑ ΚΑΛΗΔΟΝΙΑ;NYA KALEDONIEN;NIEUW-CALEDONIË;NOVA CALEDÔNIA;YENİ KALEDONYA;NEW CALEDONIA;NEW CALEDONIA;New Caledonian;_ncl
1141;NEW ZEALAND;NOUVELLE-ZÉLANDE;NEUSEELAND;NUOVA ZELANDA;NUEVA ZELANDA;ニュージーランド;NEW ZEALAND;NEW ZEALAND;NEW ZEALAND;NEW ZEALAND;NOVA ZELÂNDIA;NUEVA ZELANDA;НОВАЯ ЗЕЛАНДИЯ;ΝΕΑ ΖΗΛΑΝΔΙΑ;NYA ZEELAND;NIEUW-ZEELAND;NOVA ZELÂNDIA;YENİ ZELANDA;NEW ZEALAND;NEW ZEALAND;New Zealander;_nzl
1156;NIUE;NIUÉ;NIUE;NIUE;NIUE;ニウエ;NIUE;NIUE;NIUE;NIUE;NIUE;NIUE;НИУЭ;ΝΙΟΥΕ;NIUE;NIUE;NIUE;NIUE;NIUE;NIUE;;
1157;NORFOLK ISLAND;ÎLE NORFOLK;NORFOLKINSEL;ISOLA NORFOLK;ISLA DE NORFOLK;ノーフォーク島;NORFOLK ISLAND;NORFOLK ISLAND;NORFOLK ISLAND;NORFOLK ISLAND;ILHA NORFOLK;ISLA DE NORFOLK;ОСТРОВ НОРФОЛК;ΝΗΣΟΣ ΝΟΡΦΟΛΚ;NORFOLKÖN;EILAND NORFOLK;ILHA NORFOLK;NORFOLK ADASI;NORFOLK ISLAND;NORFOLK ISLAND;;
1158;NORTHERN MARIANA IS.;ÎLES MARIANNES DU NORD;NÖRDLICHE MARIANEN;MARIANNE SETTENTRIONALI;ISLAS MARIANAS NORTE;北マリアナ諸島;NORTHERN MARIANA IS.;NORTHERN MARIANA IS.;NORTHERN MARIANA IS.;NORTHERN MARIANA IS.;MARIANAS SETENTRIONAIS;ISLAS MARIANAS DEL NOR.;СЕВ. МАРИАНСКИЕ ОСТРОВА;ΒΟΡΕΙΕΣ ΝΗΣΟΙ ΜΑΡΙΑΝΕΣ;NORDMARIANERNA;NOORDELIJKE MARIANEN;MARIANAS SETENTRIONAIS;KUZEY MARIANA ADALARI;NORTHERN MARIANA IS.;NORTHERN MARIANA IS.;;
1159;PALAU;PALAOS;PALAU;PALAU;PALAOS;パラオ;PALAU;PALAU;PALAU;PALAU;PALAU;PALAOS;ПАЛАУ;ΠΑΛΑΟΥ;PALAU;PALAU;PALAU;PALAU;PALAU;PALAU;;
1142;PAPUA NEW GUINEA;PAPOUASIE-NOUV.-GUINÉE;PAPUA-NEUGUINEA;PAPUA NUOVA GUINEA;PAPÚA-NUEVA GUINEA;パプアニューギニア;PAPUA NEW GUINEA;PAPUA NEW GUINEA;PAPUA NEW GUINEA;PAPUA NEW GUINEA;PAPUA-NOVA GUINÉ;PAPÚA NUEVA GUINEA;ПАПУА-НОВАЯ ГВИНЕЯ;ΠΑΠΟΥΑ ΝΕΑ ΓΟΥΙΝΕΑ;PAPUA NYA GUINEA;PAPOEA-NIEUW-GUINEA;PAPUA-NOVA GUINÉ;PAPUA YENİ GİNE;PAPUA NEW GUINEA;PAPUA NEW GUINEA;Papua New Guinean;_png
1160;PITCAIRN ISLANDS;ÎLES PITCAIRN;PITCAIRN;ISOLE PITCAIRN;ISLAS PITCAIRN;ピトケアン諸島;PITCAIRN ISLANDS;PITCAIRN ISLANDS;PITCAIRN ISLANDS;PITCAIRN ISLANDS;ILHAS PITCAIRN;ISLAS PITCAIRN;ПИТКЭРН;ΠΙΤΚΑΙΡΝ;PITCAIRNÖARNA;PITCAIRN;ILHAS PITCAIRN;PITCAIRN ADALARI;PITCAIRN ISLANDS;PITCAIRN ISLANDS;;
1143;SAMOA;SAMOA;SAMOA;SAMOA;SAMOA;サモア;SAMOA;SAMOA;SAMOA;SAMOA;SAMOA;SAMOA;САМОА;ΣΑΜΟΑ;SAMOA;SAMOA;SAMOA;SAMOA;SAMOA;SAMOA;Samoan;_sam
1144;SOLOMON ISLANDS;ÎLES SALOMON;SALOMONEN;ISOLE SALOMONE;ISLAS SALOMÓN;ソロモン諸島;SOLOMON ISLANDS;SOLOMON ISLANDS;SOLOMON ISLANDS;SOLOMON ISLANDS;ILHAS SALOMÃO;ISLAS SALOMÓN;СОЛОМОНОВЫ ОСТРОВА;ΝΗΣΟΙ ΤΟΥ ΣΟΛΟΜΩΝΤΑ;SALOMONÖARNA;SALOMONSEILANDEN;ILHAS SALOMÃO;SOLOMON ADALARI;SOLOMON ISLANDS;SOLOMON ISLANDS;Solomon Islander;_sol
1145;TAHITI;TAHITI;TAHITI;TAHITI;TAHITÍ;タヒチ;TAHITI;TAHITI;TAHITI;TAHITI;TAITI;TAHITÍ;ТАИТИ;ΤΑΙΤΗ;TAHITI;TAHITI;TAITI;TAHİTİ;TAHITI;TAHITI;Tahitian;_tah
1161;TOKELAU;TOKELAU;TOKELAU;TOKELAU;TOKELAU;トケラウ諸島;TOKELAU;TOKELAU;TOKELAU;TOKELAU;TOQUELAU;TOKELAU;ТОКЕЛАУ;ΤΟΚΕΛΑΟΥ;TOKELAUÖARNA;TOKELAU;TOKELAU;TOKELAU;TOKELAU;TOKELAU;;
1146;TONGA;TONGA;TONGA;TONGA;TONGA;トンガ;TONGA;TONGA;TONGA;TONGA;TONGA;TONGA;ТОНГА;ΤΟΝΓΚΑ;TONGA;TONGA;TONGA;TONGA;TONGA;TONGA;Tongan;_tga
1162;TUVALU;TUVALU;TUVALU;TUVALU;TUVALU;ツバル;TUVALU;TUVALU;TUVALU;TUVALU;ILHAS DE TUVALU;TUVALU;ТУВАЛУ;ΤΟΥΒΑΛΟΥ;TUVALU;TUVALU;ILHAS DE TUVALU;TUVALU;TUVALU;TUVALU;;
1147;VANUATU;VANUATU;VANUATU;VANUATU;VANUATU;バヌアツ;VANUATU;VANUATU;VANUATU;VANUATU;VANUATU;VANUATU;ВАНУАТУ;ΒΑΝΟΥΑΤΟΥ;VANUATU;VANUATU;VANUATU;VANUATU;VANUATU;VANUATU;Ni-Vanuatu;_van
1163;WALLIS AND FUTUNA;WALLIS-ET-FUTUNA;WALLIS UND FUTUNA;WALLIS E FUTUNA;WALLIS Y FUTUNA;ウォリス フツナ諸島;WALLIS AND FUTUNA;WALLIS AND FUTUNA;WALLIS AND FUTUNA;WALLIS AND FUTUNA;WALLIS E FUTUNA;WALLIS Y FUTUNA;УОЛЛИС И ФУТУНА;ΟΥΩΛΛΙΣ ΚΑΙ ΦΟΥΤΟΥΝΑ;WALLIS- OCH FUTUNAÖARNA;WALLIS EN FUTUNA;WALLIS E FUTUNA;WALLIS VE FUTUNA;WALLIS AND FUTUNA;WALLIS AND FUTUNA;;
1376;NATION FREE;NATION FREE;NATION FREE;NATION FREE;NATION FREE;国籍フリー;NATION FREE;NATION FREE;NATION FREE;NATION FREE;NATION FREE;NATION FREE;КОСМОПОЛИТ;ΕΛΕΥΘΕΡΗ ΥΠΗΚΟΟΤΗΤΑ;NATION FREE;NATION FREE;NATION FREE;NATION FREE;NATION FREE;NATION FREE;Free Nationality;
